_G.importName="AnthologyTutorial"
_G.imageRoot=string.gsub(string.gsub(getfenv(1)._.Name,"%.".._G.importName,""),"%.","/").."/"
_G.importStory=function()
--*****************************************************************************
-- copy the entire contents of your exported .plugindata file here, including ALL lines
return 
{
	["ImageRoot"] = "GaranStuff/Anthology/Stories/",
	["Chapters"] = 
	{
		["1"] = 
		{
			["NameDE"] = "HauptMen#195##188#",
			["Y"] = "595",
			["X"] = "100",
			["Name"] = "The Main Menu",
			["DisplayOrder"] = "1",
			["NameFR"] = "Le Menu principal",
			["Status"] = false,
			["Content"] = 
			{
				["1"] = 
				{
					["FileNameFR"] = "MainMenu.jpg",
					["Type"] = "Image",
					["Text"] = "An image",
					["FileName"] = "MainMenu.jpg",
					["TextDE"] = "An image",
					["PathDE"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/DE",
					["PathFR"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/FR",
					["Path"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/EN",
					["TextFR"] = "An image",
					["FileNameDE"] = "MainMenu.jpg"
				},
				["3"] = 
				{
					["FileNameFR"] = "anthologysettings.jpg",
					["Type"] = "Image",
					["Text"] = "An image",
					["FileName"] = "anthologysettings.jpg",
					["TextDE"] = "An image",
					["PathDE"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/DE",
					["PathFR"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/FR",
					["Path"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/EN",
					["TextFR"] = "An image",
					["FileNameDE"] = "anthologysettings.jpg"
				},
				["2"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "This is the Anthology Main Menu. You can choose to Read an existing story, Author your own stories, Import or Export a story or change Settings. Lets discuss the Settings first. When you click Settings, you will display the Settings dialog where you can alter a number of the facets of how Anthology looks.",
					["FileName"] = "",
					["TextDE"] = "Dies ist das Hauptmen#195##188# der Anthologie. Sie k#195##182#nnen w#195##164#hlen, ob Sie eine vorhandene Geschichte lesen, eigene Geschichten verfassen, eine Geschichte importieren oder exportieren oder Einstellungen #195##164#ndern m#195##182#chten. Lassen Sie uns zuerst die Einstellungen besprechen. Wenn Sie auf Einstellungen klicken, wird das Dialogfeld Einstellungen angezeigt, in dem Sie eine Reihe von Facetten der Darstellung von Anthology #195##164#ndern k#195##182#nnen.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "C'est le menu principal de l'anthologie. Vous pouvez choisir de lire une histoire existante, d'#195##169#crire vos propres histoires, d'importer ou d'exporter une histoire ou de modifier les param#195##168#tres. Permet de discuter les param#195##168#tres d'abord. Lorsque vous cliquez sur Param#195##168#tres, vous affichez la bo#195##174#te de dialogue Param#195##168#tres dans laquelle vous pouvez modifier un certain nombre de facettes de l'apparence d'Anthology.",
					["Type"] = "Text"
				},
				["5"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "##10#One fairly important note, as you read stories, you may be provided images by the author. Some of those images may not fit in the Reading pane of the Reader Window and will only display as an icon placeholder. You can either resize the pane or window (more on that in the Reader section) until the image displays or you can double click the icon to view the image in a seperate viewer.",
					["FileName"] = "",
					["TextDE"] = "##10#Eine ziemlich wichtige Anmerkung, wenn Sie Geschichten lesen, k#195##182#nnen Sie Bilder vom Autor zur Verf#195##188#gung gestellt werden. Einige dieser Bilder passen m#195##182#glicherweise nicht in den Lesebereich des Lesefensters und werden nur als Symbolplatzhalter angezeigt. Sie k#195##182#nnen entweder die Gr#195##182##195##159#e des Fensters oder des Fensters #195##164#ndern (mehr dazu im Abschnitt \"Reader\"), bis das Bild angezeigt wird, oder Sie k#195##182#nnen auf das Symbol doppelklicken, um das Bild in einem separaten Viewer anzuzeigen.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "##10#Une note assez importante, lorsque vous lisez des histoires, vous pouvez recevoir des images de l'auteur. Certaines de ces images peuvent ne pas tenir dans le panneau de lecture de la fen#195##170#tre du lecteur et ne s'afficheront que comme des espaces r#195##169#serv#195##169#s pour les ic#195##180#nes. Vous pouvez soit redimensionner le volet ou la fen#195##170#tre (plus sur cela dans la section Lecteur) jusqu'#195##160# ce que l'image s'affiche ou vous pouvez double-cliquer sur l'ic#195##180#ne pour afficher l'image dans une visionneuse s#195##169#par#195##169#e.",
					["Type"] = "Text"
				},
				["4"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "The first thing you may want to change is the Font Face and Size. Just click the font setting to display a list of available font faces and sizes. Note, however, that the Trajan Pro fonts do not support Cyrillic characters and the Trajan Pro 25 font does not display correctly (a bug that was reported to Turbine back in 2010 and never fixed). All of the windows in Anthology are designed to resize to accomodate the selected font size but Button controls have a fixed height of 20 pixels so Anthology will authomatically use the largest font from the same family as you have chosen that still fits in a button - all other controls will use the font size you have specified. Windows and controls will automatically expand to accomdate your chosen font when possible.#10##10#Some users find the default font colors hard to read so you can also change the colors for most elements.#10##10#While most of the controls in Anthology will support custom skins, some controls can not so the Trim and Back color options may help users who have custom skins.#10##10#Once you have chosen a font/size and colors that are comfortable you are ready to start Reading and Authoring. Please choose one of the options to the right to continue learning about Anthology.",
					["FileName"] = "",
					["TextDE"] = "##10#Die erste Sache, die Sie vielleicht #195##164#ndern m#195##182#chten, ist die Schriftart Gesicht und Gr#195##182##195##159#e. Klicken Sie einfach auf die Schrifteinstellung, um eine Liste der verf#195##188#gbaren Schriftarten und -gr#195##182##195##159#en anzuzeigen. Beachten Sie jedoch, dass die Trajan Pro-Schriftarten keine kyrillischen Zeichen unterst#195##188#tzen und die Schriftart Trajan Pro 25 nicht korrekt angezeigt wird (ein Fehler, der 2010 an Turbine gemeldet und nie behoben wurde). Alle Fenster in Anthology sind so gestaltet, dass sie die Gr#195##182##195##159#e der ausgew#195##164#hlten Schriftgr#195##182##195##159#e anpassen, aber Button-Steuerelemente haben eine feste H#195##182#he von 20 Pixeln. Daher verwendet Anthology automatisch die gr#195##182##195##159#te Schrift aus derselben Familie, die immer noch in eine Schaltfl#195##164#che passt Andere Steuerelemente verwenden die von Ihnen angegebene Schriftgr#195##182##195##159#e. Windows und Steuerelemente werden automatisch erweitert, um die gew#195##164#hlte Schriftart nach M#195##182#glichkeit zu ber#195##188#cksichtigen.#10##10#Einige Benutzer finden die Standardschriftfarben schwer lesbar, so dass Sie auch die Farben f#195##188#r die meisten Elemente #195##164#ndern k#195##182#nnen.#10##10#W#195##164#hrend die meisten Steuerelemente in Anthology benutzerdefinierte Skins unterst#195##188#tzen, k#195##182#nnen einige Steuerelemente nicht verwendet werden. Daher k#195##182#nnen die Optionen \"Abschneiden\" und \"Zur#195##188#ck\" f#195##188#r Benutzer mit benutzerdefinierten Skins hilfreich sein.#10##10#Sobald Sie eine Schriftart / -gr#195##182##195##159#e und Farben gew#195##164#hlt haben, die Ihnen gefallen, k#195##182#nnen Sie mit dem Lesen und Erstellen beginnen. Bitte w#195##164#hlen Sie eine der Optionen auf der rechten Seite, um weiter #195##188#ber Anthology zu lernen.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "##10#La premi#195##168#re chose que vous voudrez peut-#195##170#tre changer est la police et la taille. Cliquez simplement sur le r#195##169#glage de la police pour afficher la liste des visages et tailles de police disponibles. Notez cependant que les polices Trajan Pro ne prennent pas en charge les caract#195##168#res cyrilliques et que la police Trajan Pro 25 ne s'affiche pas correctement (un bug signal#195##169# #195##160# Turbine en 2010 et jamais corrig#195##169#). Toutes les fen#195##170#tres Anthology sont con#195##167#ues pour #195##170#tre redimensionn#195##169#es afin de correspondre #195##160# la taille de police s#195##169#lectionn#195##169#e, mais les contr#195##180#les Button ont une hauteur fixe de 20 pixels. Anthology utilisera automatiquement la plus grande police de la m#195##170#me famille que vous avez choisie. les autres contr#195##180#les utiliseront la taille de police que vous avez sp#195##169#cifi#195##169#e. Les dialogues et les contr#195##180#les se d#195##169#velopperont automatiquement pour accomdate votre police choisie si possible.#10##10#Certains utilisateurs trouvent les couleurs de police par d#195##169#faut difficiles #195##160# lire, vous pouvez donc #195##169#galement modifier les couleurs de la plupart des #195##169#l#195##169#ments.#10##10#Alors que la plupart des contr#195##180#les d'Anthology prennent en charge les habillages personnalis#195##169#s, certains contr#195##180#les ne le peuvent pas. Les options de couleur Trim et Back peuvent donc aider les utilisateurs ayant des habillages personnalis#195##169#s.#10##10#Une fois que vous avez choisi une police / taille et des couleurs qui sont confortables, vous #195##170#tes pr#195##170#t #195##160# commencer #195##160# lire et #195##160# cr#195##169#er. Veuillez choisir l'une des options #195##160# droite pour continuer #195##160# apprendre sur l'Anthologie.",
					["Type"] = "Text"
				}
			},
			["Objectives"] = 
			{
				["1"] = 
				{
					["TextFR"] = "Cliquez ici pour apprendre #195##160# utiliser Anthology pour #195##169#crire vos propres histoires.",
					["Type"] = "Button",
					["Text"] = "Click here to learn about using Anthology to write your own stories.",
					["NextChapter"] = "2",
					["ObjectiveStringFR"] = "L'autheur",
					["TextDE"] = "Klicken Sie hier, um mehr #195##188#ber Anthology zu erfahren, um eigene Geschichten zu schreiben.",
					["Name"] = "Author",
					["DisplayOrder"] = "1",
					["ObjectiveString"] = "Author",
					["ObjectiveStringDE"] = "Autor"
				},
				["3"] = 
				{
					["TextFR"] = "Cliquez ici pour apprendre comment importer des histoires d'autres auteurs ou exporter vos propres histoires.",
					["Type"] = "Button",
					["Text"] = "Click here to learn how to import stories from other authors or export your own stories.",
					["NextChapter"] = "4",
					["ObjectiveStringFR"] = "Iimportation/Exportation",
					["TextDE"] = "Klicken Sie hier, um zu erfahren, wie Sie Geschichten von anderen Autoren importieren oder Ihre eigenen Geschichten exportieren k#195##182#nnen.",
					["Name"] = "Import/Export",
					["DisplayOrder"] = "3",
					["ObjectiveString"] = "Import/Export",
					["ObjectiveStringDE"] = "Importieren/Exportieren"
				},
				["2"] = 
				{
					["TextFR"] = "Cliquez ici pour apprendre #195##160# lire des histoires.",
					["Type"] = "Button",
					["Text"] = "Click here to learn about reading stories.",
					["NextChapter"] = "3",
					["ObjectiveStringFR"] = "Le lecteur",
					["TextDE"] = "Klicken Sie hier, um mehr #195##188#ber das Lesen von Geschichten zu erfahren.",
					["Name"] = "Reader",
					["DisplayOrder"] = "2",
					["Status"] = true,
					["ObjectiveString"] = "Reader",
					["ObjectiveStringDE"] = "Leser"
				}
			}
		},
		["15"] = 
		{
			["NameDE"] = "Bildpflege",
			["Y"] = "16",
			["X"] = "568",
			["Name"] = "Image Maintenance",
			["DisplayOrder"] = "15",
			["NameFR"] = "Maintenance d'image",
			["Status"] = false,
			["Content"] = 
			{
				["1"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "The Lua API limits where plugin images can be stored. All non-client images (more on client images below) are stored in folder paths relative to the Plugins folder:#10#\"..Documents\\The Lord of the Rings Online\\Plugins\". You will create a folder under that folder using your author name, a name you choose for yourself, to organize all of your stories and/or plugins. Under your author folder you create a seperate folder for each plugin or story (stories are treated just like plugins for this purpose). So, if your author name is \"YourName\" and your story is \"Once Upoon a Time\" you would typically shorten \"Once Upon A Time\" to \"OnceUponATime\" but either will do as long as you use it consistantly (it's easier to reference in a few cases without spaces). Your folder structure would be:#10#\"..Documents\\The Lord of the Rings Online\\Plugins\\YourName\\OnceUponATime\"#10##10#You can store your images directly within that folder or organize them in subfolders under that folder. On the Info tab of the Author Window there is a Default Image Path field which is used to automatically fill in the Sub-folder field for each new image definition. By Setting that to the path where you wish to save images you can save yourself a lot of typing. Once you have settled on a folder structure, entered the relative path to the image (the part starting with \"YourName\" in the folder structure) in the Sub-folder field. Then simply enter the full filename in the File field. Note that LotRO Lua only supports .jpg and .tga files, any other file will display a grey square icon. Once you have correctly entered the Sub-folder and File name and a scaled version of the image shows in the preview, click Apply.",
					["FileName"] = "",
					["TextDE"] = "Die Lua-API begrenzt, wo Plugin-Bilder gespeichert werden k#195##182#nnen. Alle Nicht-Client-Images (mehr zu Client-Images unten) werden in Ordnerpfaden relativ zum Plugins-Ordner gespeichert:#10#\"..Documents\\The Lord of the Rings Online\\Plugins\". Sie erstellen einen Ordner unter diesem Ordner mit Ihrem Autorennamen, einem Namen, den Sie selbst w#195##164#hlen, um alle Ihre Stories und / oder Plugins zu organisieren. Unter Ihrem Autorenordner erstellen Sie einen separaten Ordner f#195##188#r jedes Plugin oder Story (Geschichten werden wie Plugins f#195##188#r diesen Zweck behandelt). Also, wenn Ihr Autor Name ist \"DeinName\" und Ihre Geschichte ist \"Es war einmal\" Sie w#195##188#rden in der Regel \"Es war einmall\" zu \"EsWarEinmal\" verk#195##188#rzen, aber beide tun, solange Sie es konsistent verwenden (es ist einfacher zu verweisen in einigen F#195##164#llen ohne Leerzeichen). Ihre Ordnerstruktur w#195##164#re:#10#\"..Documents\\The Lord of the Rings Online\\Plugins\\DeinName\\EsWarEinmal\"#10##10#Sie k#195##182#nnen Ihre Bilder direkt in diesem Ordner speichern oder sie in Unterordnern unter diesem Ordner organisieren. Auf der Registerkarte Info des Autorenfensters befindet sich das Feld Standardbildpfad, in dem das Feld Unterordner f#195##188#r jede neue Bilddefinition automatisch ausgef#195##188#llt wird. Wenn Sie dies auf den Pfad einstellen, in dem Sie Bilder speichern m#195##182#chten, sie k#195##182#nnen viel Aufwand sparen. Sobald Sie sich f#195##188#r eine Ordnerstruktur entschieden haben, geben Sie den relativen Pfad zum Bild (der Teil, der in der Ordnerstruktur mit \"DeinName\" beginnt) in das Feld Unterordner ein. Dann geben Sie einfach den vollst#195##164#ndigen Dateinamen in das Feld Datei ein. Beachten Sie, dass LotRO Lua nur JPG- und TGA-Dateien unterst#195##188#tzt. Jede andere Datei zeigt ein graues quadratisches Symbol an. Wenn Sie den Unterordner und den Dateinamen korrekt eingegeben haben und eine skalierte Version des Bildes in der Vorschau angezeigt wird, klicken Sie auf #195##156#bernehmen.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "L'API Lua limite les endroits o#195##185# les images de plugin peuvent #195##170#tre stock#195##169#es. Toutes les images non-client (plus sur les images client ci-dessous) sont stock#195##169#es dans les chemins d'acc#195##168#s aux dossiers relatifs au dossier Plugins:#10#\"..Documents\\The Lord of the Rings Online\\Plugins\". Vous allez cr#195##169#er un dossier sous ce dossier en utilisant votre nom d'auteur, un nom que vous choisissez vous-m#195##170#me, pour organiser toutes vos histoires et / ou plugins. Sous votre dossier auteur, vous cr#195##169#ez un dossier s#195##169#par#195##169# pour chaque plugin ou histoire (les histoires sont trait#195##169#es comme des plugins #195##160# cette fin). Donc, si votre nom d'auteur est \"VotreNom\" et que votre histoire est \"Il #195##169#tait une fois\", vous devrez g#195##169#n#195##169#ralement raccourcir \"Il #195##169#tait une fois\" #195##160# \"IlEtaitUneFois\" sans accent et espaces. Votre structure de dossiers serait:#10#\"..Documents\\The Lord of the Rings Online\\Plugins\\VotreNom\\IlEtaitUneFois\"#10##10#Vous pouvez stocker vos images directement dans ce dossier ou les organiser dans les sous-dossiers de ce dossier. Dans l'onglet Info de la fen#195##170#tre Auteur, il y a un champ Chemin d'image par d#195##169#faut qui est utilis#195##169# pour remplir automatiquement le champ dossier pour chaque nouvelle d#195##169#finition d'image. En r#195##169#glant cela au chemin o#195##185# vous souhaitez enregistrer des images, vous pouvez #195##169#conomiser beaucoup de frappe. Une fois que vous avez d#195##169#fini une structure de dossiers, entrez le chemin d'acc#195##168#s relatif #195##160# l'image (la partie commen#195##167#ant par \"VotreNom\" dans la structure du dossier) dans le champ Sous-dossier. Ensuite, entrez simplement le nom de fichier complet dans le champ Fichier. Notez que Lotro Lua ne supporte que les fichiers .jpg et .tga, tout autre fichier affichera une ic#195##180#ne carr#195##169#e grise. Une fois que vous avez entr#195##169# correctement le sous-dossier et le nom du fichier et qu'une version mise #195##160# l'#195##169#chelle de l'image s'affiche dans l'aper#195##167#u, cliquez sur Appliquer.",
					["Type"] = "Text"
				},
				["3"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "Note, you can optionally enter the filename as part of the sub-folder path and leave the file field blank but that is not recommended as it can make maintenance more difficult later. If the image doesn't exist, the preview will remain blank but you can still apply the changes - a placeholder icon will display for the image so that you can correct the path/filename or create the image in the future. If the image gets created in the future, the image will automatically replace the icon. Remember to click Apply after changing the folder or filename (Anthology will remind you if you made changes and try to exit Image Maintenance without applying).",
					["FileName"] = "",
					["TextDE"] = "Beachten Sie, dass Sie optional den Dateinamen als Teil des Unterordnerpfads eingeben k#195##182#nnen und das Dateifeld leer lassen. Dies wird jedoch nicht empfohlen, da dies die Wartung sp#195##164#ter erschweren kann. Wenn das Bild nicht vorhanden ist, bleibt die Vorschau leer, aber Sie k#195##182#nnen die #195##132#nderungen trotzdem #195##188#bernehmen. F#195##188#r das Bild wird ein Platzhaltersymbol angezeigt, damit Sie den Pfad / Dateinamen korrigieren oder das Bild in Zukunft erstellen k#195##182#nnen. Wenn das Bild in Zukunft erstellt wird, ersetzt das Bild automatisch das Symbol. Denken Sie daran, nach dem #195##132#ndern des Ordners oder Dateinamens auf Anwenden zu klicken (Anthology erinnert Sie daran, wenn Sie #195##132#nderungen vorgenommen haben und versuchen, die Bildwartung zu beenden, ohne sich zu bewerben).",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Notez que vous pouvez #195##169#ventuellement entrer le nom du fichier dans le chemin du sous-dossier et laisser le champ du fichier vide mais cela n'est pas recommand#195##169# car cela peut rendre la maintenance plus difficile plus tard. Si l'image n'existe pas, l'aper#195##167#u reste vide mais vous pouvez toujours appliquer les modifications - une ic#195##180#ne repr#195##169#sentant un espace r#195##169#serv#195##169# s'affichera pour l'image afin que vous puissiez corriger le chemin / nom de fichier ou cr#195##169#er l'image dans le futur. Si l'image est cr#195##169##195##169#e dans le futur, l'image remplacera automatiquement l'ic#195##180#ne. N'oubliez pas de cliquer sur Appliquer apr#195##168#s avoir modifi#195##169# le dossier ou le nom de fichier (Anthology vous rappellera si vous avez apport#195##169# des modifications et tenter de quitter Image Maintenance sans appliquer).",
					["Type"] = "Text"
				},
				["2"] = 
				{
					["FileNameFR"] = "imagemaint.jpg",
					["FileNameDE"] = "imagemaint.jpg",
					["Text"] = "An image",
					["FileName"] = "imagemaint.jpg",
					["TextDE"] = "An image",
					["PathDE"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/DE",
					["PathFR"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/FR",
					["Path"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/EN",
					["TextFR"] = "An image",
					["Type"] = "Image"
				},
				["5"] = 
				{
					["FileNameFR"] = "imagemaintclientresource.jpg",
					["FileNameDE"] = "imagemaintclientresource.jpg",
					["Text"] = "An image",
					["FileName"] = "imagemaintclientresource.jpg",
					["TextDE"] = "An image",
					["PathDE"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/DE",
					["PathFR"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/FR",
					["Path"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/EN",
					["TextFR"] = "An image",
					["Type"] = "Image"
				},
				["4"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "##10#Using built-in client resources#10#Anthology can also show images from the game client. To specify a game client image, leave the Subfolder field blank and enter the numeric ID for the game resource. Below is the Image Maintenance window with the game client map of Bree, resource ##0x41008134 defined. Note, you can enter the image resource as a decimal number or in hex notation as shown.",
					["FileName"] = "",
					["TextDE"] = "##10#Verwenden von integrierten Client-Ressourcen#10#Anthology kann auch Bilder vom Spielclient zeigen. Um ein Spielclientbild anzugeben, lassen Sie das Feld Unterordner leer und geben Sie die numerische ID f#195##188#r die Spielressource ein. Unten ist das Bildwartungsfenster mit der Spiel-Client-Karte von Bree, Ressource ## 0x41008134 definiert. Beachten Sie, dass Sie die Bildressource als Dezimalzahl oder in Hex-Schreibweise eingeben k#195##182#nnen.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "##10#Utilisation de ressources client int#195##169#gr#195##169#es#10#L'anthologie peut #195##169#galement montrer des images du client de jeu. Pour sp#195##169#cifier une image de client de jeu, laissez le champ Sous-dossier vide et entrez l'ID num#195##169#rique de la ressource de jeu. Vous trouverez ci-dessous la fen#195##170#tre de maintenance d'image avec la carte client de jeu de Bree, la ressource ## 0x41008134 d#195##169#finie. Notez que vous pouvez entrer la ressource image sous la forme d'un nombre d#195##169#cimal ou en notation hexad#195##169#cimale, comme indiqu#195##169#.",
					["Type"] = "Text"
				},
				["7"] = 
				{
					["FileNameFR"] = "#0x41008134",
					["FileNameDE"] = "#0x41008134",
					["Text"] = "An image",
					["FileName"] = "#0x41008134",
					["TextDE"] = "An image",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "An image",
					["Type"] = "Image"
				},
				["6"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "And below is the actual image:",
					["FileName"] = "",
					["TextDE"] = "Und unten ist das eigentliche Bild:",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "##10#Et ci-dessous est l'image r#195##169#elle:",
					["Type"] = "Text"
				}
			},
			["Objectives"] = 
			{
				["1"] = 
				{
					["TextFR"] = "Cliquez pour revenir #195##160# l'onglet Maintenance du chapitre, Contenu.",
					["Type"] = "Button",
					["Text"] = "Click to return to the Chapter Maintenance, Content tab.",
					["NextChapter"] = "6",
					["ObjectiveStringFR"] = "Returner",
					["TextDE"] = "Klicken Sie auf, um zum Kapitel Wartung, Registerkarte Inhalt zur#195##188#ckzukehren.",
					["Name"] = "Return",
					["DisplayOrder"] = "1",
					["ObjectiveString"] = "Return",
					["ObjectiveStringDE"] = "Zur#195##188#ckkehren"
				}
			}
		},
		["3"] = 
		{
			["NameDE"] = "Das Leserfenster",
			["Y"] = "918",
			["X"] = "80",
			["Name"] = "The Reader Window",
			["DisplayOrder"] = "3",
			["NameFR"] = "La Fen#195##170#tre du lecteur",
			["Status"] = false,
			["Content"] = 
			{
				["1"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "Below is a sample of the Reader window of Anthology.",
					["FileName"] = "",
					["TextDE"] = "Unten sehen Sie ein Beispiel des Reader-Fensters von Anthology.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Voici un exemple de la fen#195##170#tre de lecture d'Anthologie.",
					["Type"] = "Text"
				},
				["3"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "If the image is too wide for the space available it is shown as an icon, double click the icon to see the full image in a seperate window or resize the Reader Window. The Reader window is split into 3 basic parts, the top has the menu buttons, author & story name and chapter name. Below that are the Text Pane and the Objectives Pane. The vertical divider between the Text Pane and Objectives Pane can be dragged left or right with the left mouse button to resize the two panes. Additionally, most of the Anthology windows are resizable - the Text Pane will expand or shrink as you change the width of the Reader window and both panes will expand/shrink as you change the height. Any messages, such as \"Story Loaded\" are displayed across the bottom of the Reader Window.#10##10#To load a new story, click the Load button. This will display the Story Selection dialog where you can select a story to read. Note, the Story Selection dialog also allows you to delete stories if you should ever decide to remove one. You can sort the Story Selection dialog by clicking the headings or click the \"Active\" checkbox to show only stories that have been started (but not completed).",
					["FileName"] = "",
					["TextDE"] = "Wenn das Bild zu gro#195##159# f#195##188#r den verf#195##188#gbaren Speicherplatz ist, wird es als Symbol angezeigt. Doppelklicken Sie auf das Symbol, um das gesamte Bild in einem separaten Fenster anzuzeigen, oder #195##164#ndern Sie die Gr#195##182##195##159#e des Reader-Fensters. Das Reader-Fenster ist in 3 grundlegende Teile unterteilt, das obere hat die Men#195##188#tasten, Autor- und Storyname und Kapitelname. Darunter befinden sich der Textbereich und der Zielbereich. Der vertikale Teiler zwischen dem Textbereich und dem Zielbereich kann mit der linken Maustaste nach links oder rechts gezogen werden, um die Gr#195##182##195##159#e der beiden Bereiche zu #195##164#ndern. Dar#195##188#ber hinaus sind die meisten Anthology-Fenster in der Gr#195##182##195##159#e ver#195##164#nderbar - der Textbereich wird vergr#195##182##195##159#ert oder verkleinert, wenn Sie die Breite des Reader-Fensters #195##164#ndern, und beide Bereiche werden beim #195##132#ndern der H#195##182#he erweitert bzw. verkleinert. Alle Nachrichten, z. B. \"Geschichte geladen.\", werden unten im Reader-Fenster angezeigt.#10##10#Um eine neue Geschichte zu laden, klicken Sie auf die Schaltfl#195##164#che Laden. Dadurch wird der Dialog Storyauswahl angezeigt, in dem Sie eine Story zum Lesen ausw#195##164#hlen k#195##182#nnen. Beachten Sie, dass Sie im Story-Auswahldialog auch Storys l#195##182#schen k#195##182#nnen, wenn Sie sich jemals dazu entschlie#195##159#en sollten, einen zu entfernen. Sie k#195##182#nnen das Dialogfeld Story-Auswahl sortieren, indem Sie auf die #195##156#berschriften klicken oder auf das Kontrollk#195##164#stchen \"Aktiv\" klicken, um nur Storys anzuzeigen, die gestartet (aber nicht abgeschlossen) wurden.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Si l'image est trop large pour l'espace disponible, elle s'affiche sous la forme d'une ic#195##180#ne, double-cliquez sur l'ic#195##180#ne pour voir l'image compl#195##168#te dans une fen#195##170#tre s#195##169#par#195##169#e ou redimensionner la fen#195##170#tre du lecteur. La fen#195##170#tre du lecteur est divis#195##169#e en 3 parties de base, la partie sup#195##169#rieure a les boutons de menu, le nom de l'auteur et de l'histoire et le nom du chapitre. En dessous se trouvent le volet Texte et le volet Objectifs. Le s#195##169#parateur vertical entre le volet Texte et le volet Objectifs peut #195##170#tre d#195##169#plac#195##169# vers la gauche ou la droite avec le bouton gauche de la souris pour redimensionner les deux volets. De plus, la plupart des fen#195##170#tres d'Anthologie sont redimensionnables - le volet Texte va se dilater ou se r#195##169#tr#195##169#cir #195##160# mesure que vous modifiez la largeur de la fen#195##170#tre du Lecteur et les deux volets se dilatent / se r#195##169#tr#195##169#cissent lorsque vous modifiez la hauteur. Tous les messages, tels que \"Story Loaded\" sont affich#195##169#s en bas de la fen#195##170#tre du Reader.#10##10#Pour charger une nouvelle histoire, cliquez sur le bouton Charger. Cela affichera la bo#195##174#te de dialogue S#195##169#lection de l'histoire dans laquelle vous pouvez s#195##169#lectionner une histoire #195##160# lire. Notez que la bo#195##174#te de dialogue S#195##169#lection d'une histoire vous permet #195##169#galement de supprimer des histoires si vous d#195##169#cidez d'en supprimer une. Vous pouvez trier la bo#195##174#te de dialogue S#195##169#lection d'une histoire en cliquant sur les en-t#195##170#tes ou en cochant la case \"Actif\" pour n'afficher que les histoires commenc#195##169#es (mais non compl#195##169#t#195##169#es).",
					["Type"] = "Text"
				},
				["2"] = 
				{
					["FileNameFR"] = "readerwindow.jpg",
					["FileNameDE"] = "readerwindow.jpg",
					["Text"] = "An image",
					["FileName"] = "readerwindow.jpg",
					["TextDE"] = "An image",
					["PathDE"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/DE",
					["PathFR"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/FR",
					["Path"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/EN",
					["TextFR"] = "An image",
					["Type"] = "Image"
				},
				["5"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "##10#The Reset button will allow you to reset all progress in the current story and set the story back to an Inactive state. This can be handy if you have forgotten where you are in a story and wish to restart.#10##10#The History feature is not yet implemented but once it is, you will be able to review the portions of the story that you have read and view your previously completed  Objectives. This can be handy if you have forgotten where you are in a story but don't wish to Restart.",
					["FileName"] = "",
					["TextDE"] = "##10#Mit der Schaltfl#195##164#che \"Zur#195##188#cksetzen\" k#195##182#nnen Sie alle Fortschritte in der aktuellen Story zur#195##188#cksetzen und die Geschichte wieder in den Status \"Inaktiv\" versetzen. Dies kann n#195##188#tzlich sein, wenn Sie vergessen haben, wo Sie in einer Geschichte sind und neu starten m#195##182#chten.#10##10#Die Verlaufsfunktion ist noch nicht implementiert, aber sobald dies der Fall ist, k#195##182#nnen Sie die Teile der Geschichte, die Sie gelesen haben, #195##188#berpr#195##188#fen und Ihre zuvor abgeschlossenen Ziele ansehen. Dies kann n#195##188#tzlich sein, wenn Sie vergessen haben, wo Sie sich in einer Story befinden, aber nicht neu starten m#195##182#chten.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "##10#Le bouton R#195##169#initialiser vous permet de r#195##169#initialiser tous les progr#195##168#s dans l'histoire actuelle et de remettre l'histoire dans un #195##169#tat inactif. Cela peut #195##170#tre utile si vous avez oubli#195##169# o#195##185# vous #195##170#tes dans une histoire et souhaitez recommencer.#10##10#La fonction Historique n'est pas encore impl#195##169#ment#195##169#e.",
					["Type"] = "Text"
				},
				["4"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "##10#The Pause button will allow you to temporarily suspend the objective checks that Anthology performs if you ever find they are interfering with your game play, such as causing lag in PvP or raid situations - just click the Pause button and all objective checks are disabled until you hit Resume or reload Anthology. However, while objective checks are paused, no progress can be made on an objective. So, if you are reading a story and decide to join a raid, just click Pause and Anthology will quietly wait for you to resume without impacting your frame rate. Note, objective checks are optimized so only the currently active objectives are checked at any time so this shouldn't be necessary for most users.",
					["FileName"] = "",
					["TextDE"] = "##10#Mit der Pause-Schaltfl#195##164#che k#195##182#nnen Sie die objektiven Pr#195##188#fungen, die Anthology durchf#195##188#hrt, vor#195##188#bergehend aussetzen, wenn Sie das Spiel st#195##182#ren, z. B. Versp#195##164#tungen in PvP- oder Schlachtzugssituationen - klicken Sie einfach auf die Schaltfl#195##164#che Pause und alle objektiven Pr#195##188#fungen sind deaktiviert Hit Resume oder Anthology neu laden. W#195##164#hrend objektive Pr#195##188#fungen pausiert werden, k#195##182#nnen jedoch keine Fortschritte bei einem Ziel erzielt werden. Also, wenn Sie eine Geschichte lesen und sich entscheiden, einem Raid beizutreten, klicken Sie einfach auf Pause und Anthology wartet ruhig darauf, dass Sie fortfahren, ohne die Bildrate zu beeintr#195##164#chtigen. Beachten Sie, dass objektive Pr#195##188#fungen so optimiert sind, dass nur die aktuell aktiven Ziele jederzeit #195##188#berpr#195##188#ft werden, was f#195##188#r die meisten Benutzer nicht notwendig sein sollte.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "##10#Le bouton Pause vous permet de suspendre temporairement les v#195##169#rifications d'objectifs effectu#195##169#es par Anthology si vous trouvez qu'elles interf#195##168#rent avec votre jeu, comme un retard dans les situations PvP ou raid - cliquez simplement sur le bouton Pause et toutes les v#195##169#rifications d'objectif sont d#195##169#sactiv#195##169#es jusqu'#195##160# ce que vous hit Reprendre ou recharger Anthology. Cependant, alors que les v#195##169#rifications objectives sont suspendues, aucun progr#195##168#s ne peut #195##170#tre r#195##169#alis#195##169# sur un objectif. Donc, si vous lisez une histoire et d#195##169#cidez de participer #195##160# un raid, cliquez simplement sur Pause et Anthologie attendra tranquillement que vous repreniez sans avoir d'impact sur votre fr#195##169#quence d'images. Notez que les v#195##169#rifications d'objectifs sont optimis#195##169#es de sorte que seuls les objectifs actuellement actifs sont contr#195##180#l#195##169#s #195##160# tout moment, ce qui ne devrait donc pas #195##170#tre n#195##169#cessaire pour la plupart des utilisateurs.",
					["Type"] = "Text"
				},
				["6"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "##10#Click \"Sample Chapter\" to see a simple example chapter with a multiple part objective.",
					["FileName"] = "",
					["TextDE"] = "##10#Klicken Sie auf \"Beispielkapitel\", um ein einfaches Beispielkapitel mit einem mehrteiligen Ziel zu sehen.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "##10#Cliquez sur \"Exemple de chapitre\" pour voir un exemple de chapitre simple avec un objectif #195##160# plusieurs parties.",
					["Type"] = "Text"
				}
			},
			["Objectives"] = 
			{
				["1"] = 
				{
					["TextFR"] = "Cliquez ici pour voir un exemple de chapitre.",
					["Type"] = "Button",
					["Text"] = "Click here to see a simple sample chapter.",
					["NextChapter"] = "10",
					["ObjectiveStringFR"] = "Exemple de chapitre",
					["TextDE"] = "Klicken Sie hier, um ein einfaches Beispielkapitel zu sehen.",
					["Name"] = "Sample Chapter",
					["DisplayOrder"] = "1",
					["Status"] = false,
					["ObjectiveString"] = "Sample Chapter",
					["ObjectiveStringDE"] = "Beispielkapitel"
				}
			}
		},
		["2"] = 
		{
			["NameDE"] = "Das Autorenfenster",
			["Y"] = "163",
			["X"] = "97",
			["Name"] = "The Author Window",
			["DisplayOrder"] = "2",
			["NameFR"] = "La Fen#195##170#tre de l'auteur",
			["Status"] = false,
			["Content"] = 
			{
				["1"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "This is the Author Window, where you begin writing your story!",
					["FileName"] = "",
					["TextDE"] = "Dies ist das Autorenfenster, in dem du deine Geschichte schreibst!",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "C'est la fen#195##170#tre de l'auteur, o#195##185# vous commencez #195##160# #195##169#crire votre histoire!",
					["Type"] = "Text"
				},
				["3"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "When you first enter the Author Window, the Author name is filled with your character's name but everything else is blank. You can either start writing a story from scratch or edit an exising story. To edit an existing story, click the 'Edit Existing' button to display the Story Selection dialog, select a story and click Select. The story will be loaded into the Author Window and you can start editing. Note that in the Story Selection dialog you can also choose a story and delete it.#10##10#Once you are ready to start editing (a new story or an existing one), you begin by entering a name for the story, selecting the language(s) that the story supports (more on that later) and a brief description of the story. You can also set up a Default Image Path - that is the folder which Anthology will set as the Image folder whenever you add a new image. If you intend to include images in your story it is recommended that you export it and package it as a Lua plugin (more on that later) so you should probably set up an author folder of your own. That is easily done by finding your \"...Documents/Lord or the Rings Online/Plugins\" folder and creating a subfolder with your chosen author name. Under that folder you should then create a seperate folder for each story you wish to create. You can then either store all of your images in that folder or a subfolder with a name like \"Images\". Whatever folder you choose, you should enter the path relative to the Plugins path (the part of the path after \"/Plugins\") in the Default Image Path field. A trailing backslash is optional. For instance, the folder path for the images in this tutorial is \"...Documents/Lord of the Rings Online/Plugins/GaranStuff/Anthology/Stories/AnthologyTutorialImages\" so the relative path is simply \"GaranStuff/Anthology/Stories/AnthologyTutorialImages\".#10##10#You are now ready to move on to creating chapters. Anthology can present chapters in two different views, a list view, like a table of contents, or a Storyboard where the chapters and transitions are laid out graphically. Beginners may find the Storyboard easier to start with and the list view quicker for small edits and corrections. Below is a picture of the list view which should be pretty self explanatory - click 'New' to define a new chapter, click the other buttons to organize the list.",
					["FileName"] = "",
					["TextDE"] = "Wenn Sie das Autorenfenster zum ersten Mal #195##182#ffnen, wird der Name des Autors mit dem Namen Ihres Charakters gef#195##188#llt, aber alles andere ist leer. Sie k#195##182#nnen entweder eine Geschichte von Grund auf neu schreiben oder eine existierende Geschichte bearbeiten. Um eine vorhandene Story zu bearbeiten, klicken Sie auf die Schaltfl#195##164#che \"Aussuchen\", um das Dialogfeld Storyauswahl anzuzeigen, w#195##164#hlen Sie eine Story aus und klicken Sie auf \"Aussuchen\". Die Geschichte wird in das Autorenfenster geladen und Sie k#195##182#nnen mit der Bearbeitung beginnen. Beachten Sie, dass Sie im Story-Auswahldialog auch eine Story ausw#195##164#hlen und l#195##182#schen k#195##182#nnen.#10##10#Sobald Sie bereit sind, mit der Bearbeitung zu beginnen (eine neue Geschichte oder eine bestehende Geschichte), geben Sie zun#195##164#chst einen Namen f#195##188#r die Geschichte ein, w#195##164#hlen die Sprache, die die Geschichte unterst#195##188#tzt und eine kurze Beschreibung der Geschichte . Sie k#195##182#nnen auch einen Standardbildpfad festlegen. Dies ist der Ordner, den Anthology beim Hinzuf#195##188#gen eines neuen Bilds als Bildordner definiert. Wenn Sie beabsichtigen, Bilder in Ihre Geschichte einzuf#195##188#gen, sollten Sie sie exportieren und als Lua-Plugin verpacken (mehr dazu sp#195##164#ter), so dass Sie wahrscheinlich einen eigenen Autorenordner einrichten sollten. Das geht ganz einfach, indem Sie Ihren Ordner \"... Documents/The Lord of the Rings Online/Plugins\" finden und einen Unterordner mit dem von Ihnen gew#195##164#hlten Autorennamen erstellen. Unter diesem Ordner sollten Sie dann einen separaten Ordner f#195##188#r jede Story erstellen, die Sie erstellen m#195##182#chten. Sie k#195##182#nnen dann entweder alle Bilder in diesem Ordner oder einem Unterordner mit einem Namen wie \"Bilder\" speichern. Unabh#195##164#ngig davon, welchen Ordner Sie ausw#195##164#hlen, sollten Sie den Pfad relativ zum Plugins-Pfad (der Teil des Pfads nach \"/Plugins\") in das Feld Standardbildpfad eingeben. Ein abschlie#195##159#ender umgekehrter Schr#195##164#gstrich ist optional. Zum Beispiel ist der Ordnerpfad f#195##188#r die Bilder in diesem Tutorial \"...Documents/The Lord of the Rings Online/Plugins/GaranStuff/Anthology/Stories/AnthologyTutorialImages\", so dass der relative Pfad einfach \"GaranStuff/Anthology/Stories/AnthologyTutorialImages\" ist.#10##10#Jetzt k#195##182#nnen Sie mit der Erstellung von Kapiteln beginnen. Anthology kann Kapitel in zwei verschiedenen Ansichten darstellen, eine Listenansicht, wie ein Inhaltsverzeichnis, oder ein Storyboard, in dem die Kapitel und #195##156#berg#195##164#nge grafisch angeordnet sind. Anf#195##164#nger finden das Storyboard m#195##182#glicherweise einfacher und die Listenansicht schneller f#195##188#r kleine #195##132#nderungen und Korrekturen. Unten ist ein Bild der Listenansicht, das ziemlich selbsterkl#195##164#rend sein sollte - klicken Sie auf \"Neu\", um ein neues Kapitel zu definieren, klicken Sie auf die anderen Schaltfl#195##164#chen, um die Liste zu organisieren.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Lorsque vous entrez pour la premi#195##168#re fois dans la fen#195##170#tre Auteur, le nom de l'auteur est rempli avec le nom de votre personnage, mais tout le reste est vide. Vous pouvez soit commencer #195##160# #195##169#crire une histoire #195##160# partir de z#195##169#ro ou modifier une histoire existante. Pour modifier une histoire existante, cliquez sur le bouton \"Choisir\" pour afficher la bo#195##174#te de dialogue S#195##169#lection d'une histoire, s#195##169#lectionnez une histoire et cliquez sur \"Choisir\". L'histoire sera charg#195##169#e dans la fen#195##170#tre Auteur et vous pouvez commencer #195##160# #195##169#diter. Notez que dans la bo#195##174#te de dialogue S#195##169#lection d'une histoire, vous pouvez #195##169#galement choisir une histoire et la supprimer.#10##10##10#Une fois que vous #195##170#tes pr#195##170#t #195##160# commencer l'#195##169#dition (une nouvelle histoire ou une histoire existante), vous commencez par entrer un nom pour l'histoire, en s#195##169#lectionnant la ou les langues que l'histoire supporte et une br#195##168#ve description de l'histoire . Vous pouvez #195##169#galement configurer un chemin d'image par d#195##169#faut - c'est le dossier qu'Anthology d#195##169#finira comme dossier Image chaque fois que vous ajoutez une nouvelle image. Si vous avez l'intention d'inclure des images dans votre histoire, il est recommand#195##169# de l'exporter et de l'empaqueter en tant que plugin Lua (plus de d#195##169#tails plus tard), donc vous devriez probablement cr#195##169#er votre propre dossier d'auteur. Cela est facile #195##160# faire en trouvant votre dossier \"...Documents/Lord or the Rings Online/Plugins\" et en cr#195##169#ant un sous-dossier avec votre nom de auteur choisi. Sous ce dossier, vous devez ensuite cr#195##169#er un dossier s#195##169#par#195##169# pour chaque histoire que vous souhaitez cr#195##169#er. Vous pouvez ensuite soit stocker toutes vos images dans ce dossier ou un sous-dossier avec un nom comme \"Images\". Quel que soit le dossier que vous choisissez, vous devez entrer le chemin relatif au chemin Plugins (la partie du chemin apr#195##168#s \"/Plugins\") dans le champ Default Image Path. Une barre oblique inverse est facultative. Par exemple, le chemin du dossier pour les images dans ce tutoriel est \"...Documents/The Lord of the Rings Online/Plugins/GaranStuff/Anthology/Stories/AnthologyTutorialImages\" donc le chemin relatif est simplement \"GaranStuff/Anthology/Stories/AnthologyTutorialImages\".#10##10#Vous #195##170#tes maintenant pr#195##170#t #195##160# passer #195##160# la cr#195##169#ation de chapitres. L'anthologie peut pr#195##169#senter des chapitres dans deux vues diff#195##169#rentes, une vue de liste, comme une table des mati#195##168#res, ou un Storyboard o#195##185# les chapitres et les transitions sont pr#195##169#sent#195##169#s graphiquement. Les d#195##169#butants peuvent trouver le Storyboard plus facile #195##160# d#195##169#marrer et la vue de liste plus rapide pour les petites modifications et corrections. Vous trouverez ci-dessous une image de la liste qui devrait #195##170#tre assez explicite - cliquez sur 'Nouveau' pour d#195##169#finir un nouveau chapitre, cliquez sur les autres boutons pour organiser la liste.",
					["Type"] = "Text"
				},
				["2"] = 
				{
					["FileNameFR"] = "AnthologyAuthor.jpg",
					["FileNameDE"] = "AnthologyAuthor.jpg",
					["Text"] = "An image",
					["FileName"] = "AnthologyAuthor.jpg",
					["TextDE"] = "An image",
					["PathDE"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/DE",
					["PathFR"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/FR",
					["Path"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/EN",
					["TextFR"] = "An image",
					["Type"] = "Image"
				},
				["5"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "##10#The Storyboard is a little more complicated and requires a bit more explanation but can be very helpful in organizing a story. Click 'Storyboard' to the right to read about the Storyboard or click 'Chapter Maintnenance' to learn about editing chapter details.",
					["FileName"] = "",
					["TextDE"] = "##10#Das Storyboard ist etwas komplizierter und erfordert ein wenig mehr Erkl#195##164#rungen, kann aber sehr hilfreich beim Organisieren einer Geschichte sein. Klicken Sie auf \"Storyboard\" auf der rechten Seite, um Informationen zum Storyboard zu erhalten, oder klicken Sie auf \"Kapitelwartung\", um mehr #195##188#ber das Bearbeiten von Kapiteldetails zu erfahren.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "##10#Le Storyboard est un peu plus compliqu#195##169# et n#195##169#cessite un peu plus d'explications, mais peut #195##170#tre tr#195##168#s utile pour organiser une histoire. Cliquez sur \"Storyboard\" #195##160# droite pour en savoir plus sur le Storyboard ou cliquez sur \"Chapitre maintnenance\" pour en savoir plus sur la modification des d#195##169#tails du chapitre.",
					["Type"] = "Text"
				},
				["4"] = 
				{
					["FileNameFR"] = "authorwindowchapterlist.jpg",
					["FileNameDE"] = "authorwindowchapterlist.jpg",
					["Text"] = "An image",
					["FileName"] = "authorwindowchapterlist.jpg",
					["TextDE"] = "An image",
					["PathDE"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/DE",
					["PathFR"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/FR",
					["Path"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/EN",
					["TextFR"] = "An image",
					["Type"] = "Image"
				}
			},
			["Objectives"] = 
			{
				["1"] = 
				{
					["TextFR"] = "Cliquez ici pour en savoir sur le Storyboard.",
					["Type"] = "Button",
					["Text"] = "Click here to learn about the Storyboard.",
					["NextChapter"] = "5",
					["ObjectiveStringFR"] = "Storyboard",
					["TextDE"] = "Klicken Sie hier, um mehr #195##188#ber das Storyboard zu erfahren.",
					["Name"] = "Storyboard",
					["DisplayOrder"] = "1",
					["ObjectiveString"] = "Storyboard",
					["ObjectiveStringDE"] = "Storyboard"
				},
				["2"] = 
				{
					["TextFR"] = "Cliquez ici pour aller directement #195##160# l'apprentissage de l'#195##169#dition de d#195##169#tails de chapitre comme du texte, des images et des conditions objectives.",
					["Type"] = "Button",
					["Text"] = "Click here to go straight to learning about editing chapter details like text, images and objective conditions.",
					["NextChapter"] = "6",
					["ObjectiveStringFR"] = "Chapitre maintenance",
					["TextDE"] = "Klicken Sie hier, um direkt #195##188#ber das Bearbeiten von Kapiteldetails wie Text, Bildern und objektiven Bedingungen zu erfahren.",
					["Name"] = "Chapter Maintenance",
					["DisplayOrder"] = "2",
					["ObjectiveString"] = "Chapter Maintenance",
					["ObjectiveStringDE"] = "Kapitelwartung"
				}
			}
		},
		["5"] = 
		{
			["NameDE"] = "Das Storyboard",
			["Y"] = "21",
			["X"] = "299",
			["Name"] = "The Storyboard",
			["DisplayOrder"] = "5",
			["NameFR"] = "Le Storyboard",
			["Status"] = false,
			["Content"] = 
			{
				["1"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "This is the Storyboard or graphical representation of your story. If the image below is too large to fit in this window it will show as an icon, double click the icon to see the image.",
					["FileName"] = "",
					["TextDE"] = "Dies ist das Storyboard oder die grafische Darstellung Ihrer Geschichte. Wenn das Bild zu gro#195##159# ist, um in dieses Fenster zu passen, wird es als Symbol angezeigt. Doppelklicken Sie auf das Symbol, um das Bild zu sehen.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "C'est le Storyboard ou la repr#195##169#sentation graphique de votre histoire. Si l'image ci-dessous est trop grande pour tenir dans cette fen#195##170#tre, elle appara#195##174#tra sous la forme d'une ic#195##180#ne, double-cliquez sur l'ic#195##180#ne pour voir l'image.",
					["Type"] = "Text"
				},
				["3"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "##10#Every chapter is represented by a small menu list with the chapter Name at the top followed by the list of Objectives and the objective add and delete controls at the bottom. Basically, every story is laid out as a series of chapters which contain text, images and objectives. The chapters are connected by Transitions. There are two types of transitions, simple objective transitions which immediately bring the reader to another chapter when that one objective is completed and multiple objective transitions which require multiple objectives to be completed to bring the reader to their next chapter. Each chapter can have as many Objectives and simple transitions as you would like, but there are only two multiple objective transitions definable for each chapter.#10##10#You can create a new Chapter in the Storyboard by right clicking on an empty space and clicking the \"New Chapter\" popup. You can rename a Chapter by simply clicking on the chapter name and changing it. You can add a new objective by clicking the '+' at the bottom of the chapter. You can rename an Objective by clicking it and changing the name. You can delete an Objective by selecting it (clicking on it) and then clicking the red 'X' that appears at the bottom of the chapter. Now the fun part, you can create or change the transition for an objective by clicking it and then hold Shift and click the Name of the target chapter. An arrow will appear to indicate the transition. Note, there are four colors for the arrows. Simple transitions are white. The simple transition for the currently selected Objective will be blue. The first multiple objective transition for a chapter is green and the second multiple objective transition is red (they were originally defined as Success and Failure conditions, thus the limit of two and the colors).#10##10#You can reposition your chapters on the Storyboard by holding Ctrl and then use the left mouse button to grab the Name of the chapter and drag it to a new location. All of the transition arrows will automatically follow the chapter whereever you drag it - note, you can expand the Storyboard by dragging a chapter off the right side or bottom at which point scrollbars will appear for scrolling the Storyboard. Any arrows that cross a scrollbar will tend to draw over the scrollbar (a lingering bug with rotated controls that SSG hasn't fixed) but won't otherwise impede use of the scrollbars.#10##10#That brings us to the Chapter Maintenance window where you define the text, images and objective conditions for the chapter. Please click 'Continue' to read about Chapter Maintenance.",
					["FileName"] = "",
					["TextDE"] = "##10#Jedes Kapitel wird durch eine kleine Men#195##188#liste mit dem Kapitel Name oben, gefolgt von der Liste der Ziele und den objektiven Steuerelementen zum Hinzuf#195##188#gen und L#195##182#schen am unteren Rand dargestellt. Grunds#195##164#tzlich ist jede Geschichte als eine Reihe von Kapiteln angelegt, die Text, Bilder und Ziele enthalten. Die Kapitel sind durch #195##156#berg#195##164#nge verbunden. Es gibt zwei Arten von #195##156#berg#195##164#ngen, einfache objektive #195##156#berg#195##164#nge, die den Leser sofort zu einem anderen Kapitel f#195##188#hren, wenn dieses eine Ziel abgeschlossen ist, und mehrere objektive #195##156#berg#195##164#nge, die mehrere Ziele erfordern, um den Leser zu ihrem n#195##164#chsten Kapitel zu bringen. Jedes Kapitel kann so viele Ziele und einfache #195##156#berg#195##164#nge haben, wie Sie m#195##182#chten, aber es gibt nur zwei mehrere Ziel#195##188#berg#195##164#nge, die f#195##188#r jedes Kapitel definiert werden k#195##182#nnen.#10##10#Sie k#195##182#nnen ein neues Kapitel im Storyboard erstellen, indem Sie mit der rechten Maustaste auf eine leere Stelle klicken und auf das Popup \"Neues Kapitel\" klicken. Sie k#195##182#nnen ein Kapitel umbenennen, indem Sie einfach auf den Kapitelnamen klicken und ihn #195##164#ndern. Sie k#195##182#nnen ein neues Ziel hinzuf#195##188#gen, indem Sie auf das \"+\" am Ende des Kapitels klicken. Sie k#195##182#nnen ein Ziel umbenennen, indem Sie darauf klicken und den Namen #195##164#ndern. Sie k#195##182#nnen ein Ziel l#195##182#schen, indem Sie es ausw#195##164#hlen (indem Sie darauf klicken) und dann auf das rote \"X\" klicken, das am Ende des Kapitels erscheint. Jetzt k#195##182#nnen Sie den #195##156#bergang f#195##188#r ein Ziel erstellen oder #195##164#ndern, indem Sie darauf klicken und dann die Umschalttaste gedr#195##188#ckt halten und auf den Namen des Zielkapitels klicken. Ein Pfeil wird angezeigt, um den #195##156#bergang anzuzeigen. Beachten Sie, dass es vier Farben f#195##188#r die Pfeile gibt. Einfache #195##156#berg#195##164#nge sind wei#195##159#. Der einfache #195##156#bergang f#195##188#r das aktuell ausgew#195##164#hlte Ziel ist blau. Der erste Mehrziel#195##188#bergang f#195##188#r ein Kapitel ist gr#195##188#n und der zweite Mehrfachziel#195##188#bergang ist rot (sie wurden urspr#195##188#nglich als Success- und Failure-Bedingungen definiert).#10##10#Sie k#195##182#nnen Ihre Kapitel im Storyboard neu positionieren, indem Sie die Strg-Taste gedr#195##188#ckt halten und dann mit der linken Maustaste den Namen des Kapitels ausw#195##164#hlen und an eine neue Position ziehen. Alle #195##156#bergangspfeile folgen automatisch dem Kapitel, an dem Sie es ziehen - beachten Sie, dass Sie das Storyboard erweitern k#195##182#nnen, indem Sie ein Kapitel von der rechten oder unteren Seite ziehen, an dem Scrollbalken zum Scrollen des Storyboards erscheinen. Alle Pfeile, die eine Bildlaufleiste kreuzen, neigen dazu, #195##188#ber die Bildlaufleiste zu zeichnen (ein andauernder Fehler mit gedrehten Steuerelementen, die SSG nicht repariert hat), behindern aber ansonsten nicht die Verwendung der Bildlaufleisten.#10##10#Dies bringt uns zum Kapitel Wartung, wo Sie den Text, die Bilder und die objektiven Bedingungen f#195##188#r das Kapitel definieren. Bitte klicken Sie auf \"Weiter\", um mehr #195##188#ber die Kapitelwartung zu erfahren.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Chaque chapitre est repr#195##169#sent#195##169# par une petite liste de menus avec le nom du chapitre en haut suivi par la liste des objectifs et l'objectif ajouter et supprimer les contr#195##180#les en bas. Fondamentalement, chaque histoire est pr#195##169#sent#195##169#e comme une s#195##169#rie de chapitres qui contiennent du texte, des images et des objectifs. Les chapitres sont connect#195##169#s par Transitions. Il y a deux types de transitions, des transitions objectives simples qui am#195##168#nent imm#195##169#diatement le lecteur #195##160# un autre chapitre quand cet objectif est achev#195##169# et des transitions complexes qui n#195##169#cessitent de multiples objectifs #195##160# remplir pour amener le lecteur #195##160# son prochain chapitre. Chaque chapitre peut avoir autant d'objectifs et de transitions que vous le souhaitez, mais il n'y a que deux transitions complexes d#195##169#finissables pour chaque chapitre.#10##10#Vous pouvez cr#195##169#er un nouveau chapitre dans le Storyboard en cliquant avec le bouton droit de la souris sur un espace vide et en cliquant sur le menu contextuel \"Nouveau chapitre\". Vous pouvez renommer un chapitre en cliquant simplement sur le nom du chapitre et en le modifiant. Vous pouvez ajouter un nouvel objectif en cliquant sur le '+' en bas du chapitre. Vous pouvez renommer un objectif en cliquant dessus et en changeant le nom. Vous pouvez supprimer un objectif en le s#195##169#lectionnant (en cliquant dessus) puis en cliquant sur le #194##171#X#194##187# rouge qui appara#195##174#t en bas du chapitre. Maintenant, la partie amusante, vous pouvez cr#195##169#er ou modifier la transition pour un objectif en cliquant dessus, puis maintenez la touche Maj et cliquez sur le nom du chapitre cible. Une fl#195##168#che appara#195##174#tra pour indiquer la transition. Notez, il y a quatre couleurs pour les fl#195##168#ches. Les transitions simples sont blanches. La transition simple pour l'objectif actuellement s#195##169#lectionn#195##169# sera bleue. La premi#195##168#re transition complexe pour un chapitre est verte et la seconde transition complexe est rouge (elles #195##169#taient #195##160# l'origine d#195##169#finies comme conditions de r#195##169#ussite et d'#195##169#chec, donc la limite de deux et les couleurs).#10##10#Vous pouvez repositionner vos chapitres sur le Storyboard en maintenant la touche Ctrl enfonc#195##169#e, puis appuyez sur le bouton gauche de la souris sur le Nom du chapitre et faites-le glisser vers un nouvel emplacement. Toutes les fl#195##168#ches de transition suivront automatiquement le chapitre o#195##185# vous le faites glisser - notez que vous pouvez d#195##169#velopper le Storyboard en faisant glisser un chapitre du c#195##180#t#195##169# droit ou en bas #195##160# quel point des barres de d#195##169#filement appara#195##174#tront pour faire d#195##169#filer le Storyboard. Toutes les fl#195##168#ches qui traversent une barre de d#195##169#filement auront tendance #195##160# dessiner sur la barre de d#195##169#filement (un bug persistant avec des contr#195##180#les pivot#195##169#s que SSG n'a pas corrig#195##169#s) mais ne g#195##170#neront pas autrement l'utilisation des barres de d#195##169#filement.#10##10#Cela nous am#195##168#ne #195##160# la fen#195##170#tre Chapitre Maintenance o#195##185# vous d#195##169#finissez le texte, les images et les conditions objectives pour le chapitre. Veuillez cliquer sur \"Continuer\" pour en savoir plus sur la maintenance du chapitre.",
					["Type"] = "Text"
				},
				["2"] = 
				{
					["FileNameFR"] = "Storyboard.jpg",
					["FileNameDE"] = "Storyboard.jpg",
					["Text"] = "An image",
					["FileName"] = "Storyboard.jpg",
					["TextDE"] = "An image",
					["PathDE"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/DE",
					["PathFR"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/FR",
					["Path"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/EN",
					["TextFR"] = "An image",
					["Type"] = "Image"
				}
			},
			["Objectives"] = 
			{
				["1"] = 
				{
					["ObjectiveString"] = "Continue",
					["Type"] = "Button",
					["Name"] = "Continue",
					["DisplayOrder"] = "1",
					["ObjectiveStringDE"] = "Weiter",
					["ObjectiveStringFR"] = "Continuer",
					["NextChapter"] = "6"
				}
			}
		},
		["4"] = 
		{
			["NameDE"] = "Importieren und Exportieren",
			["Y"] = "586",
			["X"] = "310",
			["Name"] = "Importing and Exporting",
			["DisplayOrder"] = "4",
			["NameFR"] = "Importation et Exportation",
			["Status"] = false,
			["Content"] = 
			{
				["1"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "Probably the most complex part of Anthology is the Export-Import process. This is mostly due to the limitations on the Lua API. Plugins can only access a very limited set of file types and only under specific circumstances. So, we have to jump through a few hoops to share information between clients. I have chosen to allow two different ways to share stories.",
					["FileName"] = "",
					["TextDE"] = "Der wohl komplexeste Teil von Anthology ist der Export-Import-Prozess. Dies liegt haupts#195##164#chlich an den Einschr#195##164#nkungen der Lua-API. Plugins k#195##182#nnen nur auf eine begrenzte Anzahl von Dateitypen und nur unter bestimmten Umst#195##164#nden zugreifen. Also, wir m#195##188#ssen durch ein paar Reifen springen, um Informationen zwischen den Kunden zu teilen. Ich habe gew#195##164#hlt, zwei verschiedene Arten zu erlauben, Geschichten zu teilen.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Probablement la partie la plus complexe de l'Anthologie est le processus Export-Import. Ceci est principalement d#195##187# aux limitations de l'API Lua. Les plugins peuvent uniquement acc#195##169#der #195##160# un ensemble tr#195##168#s limit#195##169# de types de fichiers et uniquement dans des circonstances sp#195##169#cifiques. Donc, nous devons passer #195##160# travers quelques cerceaux pour partager des informations entre les clients. J'ai choisi de permettre deux fa#195##167#ons diff#195##169#rentes de partager des histoires.",
					["Type"] = "Text"
				},
				["4"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "##10#Both methods start with the same step, the story must first be exported from Anthology. You could search for and identify the story definition without exporting it, but exporting will give you a copy with an easily identified file name which will make it easier to find. Pick a subject to the right to learn more about it or click Conclusion to go to the conclusion of this tutorial.",
					["FileName"] = "",
					["TextDE"] = "##10#Beide Methoden beginnen mit dem gleichen Schritt, die Geschichte muss zuerst aus Anthology exportiert werden. Sie k#195##182#nnen die Storydefinition suchen und identifizieren, ohne sie zu exportieren, aber beim Exportieren erhalten Sie eine Kopie mit einem leicht identifizierbaren Dateinamen, der das Auffinden erleichtert. W#195##164#hlen Sie ein Thema auf der rechten Seite, um mehr dar#195##188#ber zu erfahren, oder klicken Sie auf \"Der Abschluss\", um zum Abschluss dieses Tutorials zu gelangen.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "##10#Les deux m#195##169#thodes commencent par la m#195##170#me #195##169#tape, l'histoire doit d'abord #195##170#tre export#195##169#e depuis Anthology. Vous pouvez rechercher et identifier la d#195##169#finition de l'histoire sans l'exporter, mais l'exportation vous en donnera une copie avec un nom de fichier facilement identifiable qui facilitera la recherche. Choisissez un sujet #195##160# droite pour en savoir plus ou cliquez sur Conclusion pour aller #195##160# la fin de ce tutoriel.",
					["Type"] = "Text"
				},
				["3"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "##10#The second methog is a little more complicated for the author but much simpler for the recipeint. This method involves converting the .plugindata file to a .lua file (incredibly easy), creating a .plugin definition file and a .plugin compendium file and packaging them all along with any images in a .zip file that can be published on lotrointerface.com. While this sounds complicated, take one step at a time it is actually very easy and will have the great added benefit of allowing Lunarwtr to include the story in her Plugin Compendium so end users can simply click to download and install it. Once installed, the story's plugin will show in the Anthology Import Window (if properly packaged) and the user can simply click it to import it - no paths to figure out or filenames to type. So, a little harder on Authors but much simpler for the recipeint.",
					["FileName"] = "",
					["TextDE"] = "##10#Das zweite Methog ist etwas komplizierter f#195##188#r den Autor, aber viel einfacher f#195##188#r die Rezeptur. Bei dieser Methode wird die .plugindata-Datei in eine .lua-Datei konvertiert (unglaublich einfach), eine .plugin-Definitionsdatei und eine .plugin-Kompendium-Datei erstellt und diese zusammen mit allen Bildern in einer .zip-Datei gespeichert, die auf lotrointerface ver#195##182#ffentlicht werden kann. com. Das h#195##182#rt sich zwar kompliziert an, macht aber einen Schritt nach dem anderen. Es ist wirklich sehr einfach und wird den gro#195##159#en Vorteil haben, dass Lunarwtr die Geschichte in ihr Plugin-Kompendium aufnehmen kann, so dass Endanwender es einfach herunterladen und installieren k#195##182#nnen. Einmal installiert, wird das Story-Plugin im Anthology Import-Fenster angezeigt (wenn es richtig verpackt ist) und der Benutzer kann einfach darauf klicken, um es zu importieren - es gibt keine Pfade, um herauszufinden oder Dateinamen einzugeben. Also ein wenig h#195##164#rter f#195##188#r Autoren, aber viel einfacher f#195##188#r den Leser.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Le second methog est un peu plus compliqu#195##169# pour l'auteur mais beaucoup plus simple pour le recipeint. Cette m#195##169#thode consiste #195##160# convertir le fichier .plugindata en un fichier .lua (incroyablement facile), en cr#195##169#ant un fichier de d#195##169#finition .plugin et un fichier .plugin compendium et en les regroupant avec toutes les images d'un fichier .zip qui peuvent #195##170#tre publi#195##169#es sur lotrointerface.com. Bien que cela semble compliqu#195##169#, faites un pas #195##160# la fois. C'est vraiment tr#195##168#s facile et vous aurez l'avantage suppl#195##169#mentaire de permettre #195##160# Lunarwtr d'inclure l'histoire dans le Plugin Compendium afin que les utilisateurs finaux puissent simplement cliquer pour t#195##169#l#195##169#charger et l'installer. Une fois install#195##169#, le plugin de l'histoire appara#195##174#tra dans la fen#195##170#tre d'importation de l'anthologie (s'il est correctement empaquet#195##169#) et l'utilisateur peut simplement cliquer dessus pour l'importer - aucun chemin #195##160# comprendre et aucun nom de fichier #195##160# saisir. Donc, un peu plus difficile pour les auteurs mais beaucoup plus simple pour le recipient.",
					["Type"] = "Text"
				},
				["2"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "##10#The simplest is to simply copy a .plugindata file containing the story definition to a new client. This requires the reciepient to copy the file to the correct destination and enter the correct file name without extension in the import window. Neither part is terribly difficult so most users will eventually get this correct. However differences in Operating systems may make identifying the correct location difficult for some users. Additionally, this method will not work for stories that include images unless they are also copied, and to a different location as well. So, this method, \"Import Dat\" is easier on the author but more challenging for the recipient.",
					["FileName"] = "",
					["TextDE"] = "Am einfachsten ist es, einfach eine .plugindata-Datei mit der Story-Definition auf einen neuen Client zu kopieren. Dazu muss der Empf#195##164#nger die Datei an das richtige Ziel kopieren und den korrekten Dateinamen ohne Erweiterung im Importfenster eingeben. Kein Teil ist furchtbar schwierig, so dass die meisten Benutzer irgendwann das korrigieren werden. Aufgrund von Unterschieden in den Betriebssystemen kann es jedoch f#195##188#r einige Benutzer schwierig sein, den richtigen Standort zu finden. Dar#195##188#ber hinaus funktioniert diese Methode nicht f#195##188#r Storys, die Bilder enthalten, sofern sie nicht auch kopiert werden, und an einen anderen Speicherort. Also, diese Methode, \"Dat importieren\" ist einfacher f#195##188#r den Autor, aber schwieriger f#195##188#r den Empf#195##164#nger.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "##10#Le plus simple est de simplement copier un fichier .plugindata contenant la d#195##169#finition de l'histoire vers un nouveau client. Cela n#195##169#cessite le destinataire de copier le fichier #195##160# la destination correcte et entrez le nom de fichier correct sans extension dans la fen#195##170#tre d'importation. Aucune partie n'est terriblement difficile. La plupart des utilisateurs finiront par le faire correctement. Cependant, les diff#195##169#rences dans les syst#195##168#mes d'exploitation peuvent rendre l'identification de l'emplacement correct difficile pour certains utilisateurs. En outre, cette m#195##169#thode ne fonctionnera pas pour les articles incluant des images, #195##160# moins qu'ils ne soient #195##169#galement copi#195##169#s, et vers un autre emplacement. Donc, cette m#195##169#thode, \"Import Dat\" est plus facile pour l'auteur mais plus difficile pour le destinataire.#10#",
					["Type"] = "Text"
				}
			},
			["Objectives"] = 
			{
				["1"] = 
				{
					["TextFR"] = "Cliquez ici pour en savoir plus sur l'exportation.",
					["Type"] = "Button",
					["Text"] = "Click here to learn about Exporting.",
					["NextChapter"] = "11",
					["ObjectiveStringFR"] = "Exporter",
					["TextDE"] = "Klicken Sie hier, um mehr #195##188#ber das Exportieren zu erfahren.",
					["Name"] = "Exporting",
					["DisplayOrder"] = "1",
					["ObjectiveString"] = "Exporting",
					["ObjectiveStringDE"] = "Exportieren"
				},
				["3"] = 
				{
					["TextFR"] = "Cliquez ici pour aller #195##160# la fin de ce tutoriel.",
					["Type"] = "Button",
					["Text"] = "Click here to go to the conclusion of this tutorial.",
					["NextChapter"] = "9",
					["ObjectiveStringFR"] = "Conclusion",
					["TextDE"] = "Klicken Sie hier, um zum Abschluss dieses Tutorials zu gelangen.",
					["Name"] = "Conclusion",
					["DisplayOrder"] = "3",
					["ObjectiveString"] = "Conclusion",
					["ObjectiveStringDE"] = "Der Abschluss"
				},
				["2"] = 
				{
					["TextFR"] = "Cliquez ici pour apprendre #195##160# importer une histoire.",
					["Type"] = "Button",
					["Text"] = "Click here to learn how to import a story.",
					["NextChapter"] = "14",
					["ObjectiveStringFR"] = "Importer",
					["TextDE"] = "Klicken Sie hier, um zu erfahren, wie Sie eine Story importieren.",
					["Name"] = "Importing",
					["DisplayOrder"] = "2",
					["ObjectiveString"] = "Importing",
					["ObjectiveStringDE"] = "Importieren"
				}
			}
		},
		["7"] = 
		{
			["NameDE"] = "Kapitel Wartung - Ziele",
			["Y"] = "170",
			["X"] = "707",
			["Name"] = "Chapter Maintenance - Objectives",
			["DisplayOrder"] = "7",
			["NameFR"] = "Chapitre maintenance - Objectifs",
			["Status"] = false,
			["Content"] = 
			{
				["1"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "This is the Chapter Maintenance window Objectives tab. Below is a picture of a simple Target type Objective definition.",
					["FileName"] = "",
					["TextDE"] = "Dies ist die Registerkarte Ziele des Kapitels Wartungsfenster. Unten sehen Sie ein Bild einer einfachen Zieltyp-Zieldefinition.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Ceci est l'onglet Objectifs de la fen#195##170#tre Maintenance du chapitre. Vous trouverez ci-dessous une image d'une d#195##169#finition objective simple de type \"Cible\".",
					["Type"] = "Text"
				},
				["3"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "The two fields after \"Name\" are specific to the objective Type and will change depending on what type is selected. In the above example, the Type is selected as Target, so the ## Required field is unavailable and the last field changes to \"Target Name\".#10##10#As explained in the Storyboard chapter, you can create a new Objective right on the Storyboard, change its name and even the Next Chapter, but you must use the Chapter Maintenance Objective tab to define the details of the objective. You can also create new objectives right in this tab by clicking \"New\" and filling in the fields. The first thing to decide is what kind of Objective this is. The available types are:#10#",
					["FileName"] = "",
					["TextDE"] = "##10#Die beiden Felder nach \"Name\" sind spezifisch f#195##188#r den Zieltyp und #195##164#ndern sich je nachdem, welcher Typ ausgew#195##164#hlt ist. Im obigen Beispiel wurde der Typ als Ziel ausgew#195##164#hlt, sodass das Feld ## Erforderlich nicht verf#195##188#gbar ist und das letzte Feld in \"Zielname\" ge#195##164#ndert wird.#10##10#Wie im Storyboard-Kapitel beschrieben, k#195##182#nnen Sie direkt im Storyboard ein neues Objective-Objekt erstellen, dessen Namen und sogar das n#195##164#chste Kapitel #195##164#ndern. Sie m#195##188#ssen jedoch die Registerkarte \"Kapitel-Wartungsziel\" verwenden, um die Details des Ziels zu definieren. Sie k#195##182#nnen auch auf dieser Registerkarte neue Ziele erstellen, indem Sie auf \"Neu\" klicken und die Felder ausf#195##188#llen. Das erste, was zu entscheiden ist, welche Art von Ziel das ist. Die verf#195##188#gbaren Arten sind:",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "##10#Les deux champs apr#195##168#s \"Nom\" sont sp#195##169#cifiques #195##160# l'objectif Type et changeront en fonction du type s#195##169#lectionn#195##169#. Dans l'exemple ci-dessus, le Type est s#195##169#lectionn#195##169# en tant que Cible, donc le champ ## Requis n'est pas disponible et le dernier champ devient \"Nom de la Cible\".#10##10#Comme expliqu#195##169# dans le chapitre Storyboard, vous pouvez cr#195##169#er un nouveau droit d'objectif sur le Storyboard, changer son nom et m#195##170#me le chapitre suivant, mais vous devez utiliser l'onglet Objectif de maintenance du chapitre pour d#195##169#finir les d#195##169#tails de l'objectif. Vous pouvez #195##169#galement cr#195##169#er de nouveaux objectifs directement dans cet onglet en cliquant sur \"Nouveau\" et en remplissant les champs. La premi#195##168#re chose #195##160# d#195##169#cider est quel genre d'objectif c'est. Les types disponibles sont:#10#",
					["Type"] = "Text"
				},
				["2"] = 
				{
					["FileNameFR"] = "chaptermaintobjectivetab.jpg",
					["FileNameDE"] = "chaptermaintobjectivetab.jpg",
					["Text"] = "An image",
					["FileName"] = "chaptermaintobjectivetab.jpg",
					["TextDE"] = "An image",
					["PathDE"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/DE",
					["PathFR"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/FR",
					["Path"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/EN",
					["TextFR"] = "An image",
					["Type"] = "Image"
				},
				["5"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "Target - this type simply requires the user to target any object or Actor (Actor is the plugin terminology for any character, pet or NPC in the game) which has a name that matches the Target Name field. As soon as the character's target matches the Target Name field, the objective is flagged as complete and will stay completed even if the player subsequently changes targets. This allows multiple \"find character X\" type objectives in a single chapter. Note that there are a few special tokens that can be entered into text and target fields to allow matching to the reader's Name, Class and Race. In the case of targetting oneself, you would enter @PlayerName in the Target Name field and whenever the player target's themselves (or a pet with the same name) the objective will be complete.#10#",
					["FileName"] = "",
					["TextDE"] = "Ziel - Dieser Typ erfordert lediglich, dass der Benutzer ein beliebiges Objekt oder einen Akteur (Schauspieler ist die Terminologie eines beliebigen Charakters, Haustier oder NSC im Spiel) mit einem Namen anvisiert, der mit dem Feld Zielname #195##188#bereinstimmt. Sobald das Ziel des Charakters dem Feld \"Zielname\" entspricht, wird das Ziel als abgeschlossen markiert und bleibt auch dann bestehen, wenn der Spieler die Ziele sp#195##164#ter #195##164#ndert. Dies erm#195##182#glicht mehrere Ziele des Typs \"Zeichen X finden\" in einem einzigen Kapitel. Beachten Sie, dass es einige spezielle Tokens gibt, die in Text- und Zielfelder eingegeben werden k#195##182#nnen, um eine #195##156#bereinstimmung mit dem Namen, der Klasse und dem Rennen des Lesers zu erm#195##182#glichen. Wenn Sie sich selbst ausrichten, geben Sie @PlayerName im Feld Zielname ein und wenn das Ziel des Spielers sich selbst (oder ein Tier mit dem gleichen Namen) erreicht hat, ist das Ziel abgeschlossen. Die anderen definierten Token sind @PlayerClass und @PlayerRace.#10#",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Cible - ce type n#195##169#cessite simplement que l'utilisateur cible n'importe quel objet ou acteur (Acteur est la terminologie du plugin pour tout personnage, familier ou PNJ dans le jeu) dont le nom correspond au champ Nom de la cible. D#195##168#s que la cible du personnage correspond au champ Nom de la cible, l'objectif est marqu#195##169# comme termin#195##169# et restera termin#195##169# m#195##170#me si le joueur change ensuite de cible. Cela permet de multiples objectifs de type #194##171#trouver un caract#195##168#re X#194##187# dans un seul chapitre. Notez qu'il y a quelques jetons sp#195##169#ciaux qui peuvent #195##170#tre saisis dans les champs de texte et de cible pour permettre la correspondance avec le nom, la classe et la race du lecteur. Dans le cas d'un ciblage, vous devez entrer @PlayerName dans le champ Target Name et #195##160# chaque fois que le joueur cible lui-m#195##170#me (ou un familier portant le m#195##170#me nom) l'objectif sera complet. Les autres jetons d#195##169#finis sont @PlayerClass et @PlayerRace.#10#",
					["Type"] = "Text"
				},
				["4"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "Button - this type creates a simple button with a caption and label that the user can click. Typically this is tied to a simple transition and will have a Next Chapter defined - the only reason I can think of to include a button without a simple transition is to be sure the user is aware that they have met all the other conditions and wishes to continue (there will be such a button on the Target objective sample later).#10#",
					["FileName"] = "",
					["TextDE"] = "Schaltfl#195##164#che - Dieser Typ erstellt eine einfache Schaltfl#195##164#che mit einem Text und einer Beschriftung, auf die der Benutzer klicken kann. Normalerweise ist dies an einen einfachen #195##156#bergang gebunden und es wird ein N#195##164#chstes Kapitel definiert.#10#",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Bouton - ce type cr#195##169#e un bouton simple avec une l#195##169#gende et une #195##169#tiquette que l'utilisateur peut cliquer. G#195##169#n#195##169#ralement, ceci est li#195##169# #195##160# une transition simple et un prochain chapitre sera d#195##169#fini.#10#",
					["Type"] = "Text"
				},
				["7"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "Acquire X - this type requires the user to acquire a specific count of an item. This type is not yet implemented.#10#",
					["FileName"] = "",
					["TextDE"] = "Erwerbe X - F#195##188#r diesen Typ muss der Benutzer eine bestimmte Anzahl von Elementen erfassen.#10#",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Acquirir X - ce type n#195##169#cessite que l'utilisateur acqui#195##168#re un compte sp#195##169#cifique d'un objet.#10#",
					["Type"] = "Text"
				},
				["6"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "Defeat X - this type requires the user to defeat a specific count of enemies which match the Target Name. This type is not yet implemented.#10#",
					["FileName"] = "",
					["TextDE"] = "Niederlage X - Bei diesem Typ muss der Spieler eine bestimmte Anzahl an Feinden besiegen, die mit dem Zielnamen #195##188#bereinstimmen.#10#",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Vaincre X - ce type n#195##169#cessite que l'utilisateur vaincre un nombre sp#195##169#cifique d'ennemis qui correspondent au nom de la cible.#10#",
					["Type"] = "Text"
				},
				["9"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "Location - this type will require the user to go to a specific coordinate and click a 'Look Around' button to verify their location.#10#",
					["FileName"] = "",
					["TextDE"] = "Standort - Bei diesem Typ muss der Benutzer zu einer bestimmten Koordinate wechseln und auf die Schaltfl#195##164#che \"Standort pr#195##188#fen\" klicken, um den Standort zu best#195##164#tigen.#10#",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Emplacement - ce type requiert que l'utilisateur acc#195##168#de #195##160# une coordonn#195##169#e sp#195##169#cifique et clique sur le bouton \"V#195##169#rifier l'emplacement\" pour v#195##169#rifier son emplacement.#10#",
					["Type"] = "Text"
				},
				["8"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "Equip Item - this type requires the user to equip a specific item.#10#",
					["FileName"] = "",
					["TextDE"] = "R#195##188#ste ein Artikel aus - Bei diesem Typ muss der Benutzer einen bestimmten Gegenstand ausr#195##188#sten.#10#",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Equiper un objet -  ce type n#195##169#cessite que l'utilisateur #195##169#quipe un objet sp#195##169#cifique.#10#",
					["Type"] = "Text"
				},
				["12"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "##10#The next step is to define the Next Chapter. For a simple transition, simply select the next chapter that the reader will be presented after completing the objective. If this objective will be part of a multiple objective transition, select 'Use Transition'. If this objective should end the story (the reader can start reading again) select 'End Story'.#10##10#The Name field does not display in the reader and is only shown in the Author windows to identify the objective.#10##10#The next two fields will change depending on the objective type but they should be self explanatory, such as Count, Channel, Target Name, etc.#10##10#One handy feature is the ability of Anthology to capture certain field values for you. For instance the Location feature can capture the author's current location and fill it in as the target location coordinates or the author's current target's name for a Target Name field. When Anthology can auto fill a field there will be a small red reticle icon to the right of the field, click the reticle for Anthology to capture the associated information and fill in the field. After the information is filled in you can always manually edit it or capture it again if you made a mistake, such as not targetting the correct target.#10##10#The Text field will display in the objective panel of the reader for this objective and can server as a reminder to the reader what this objective requires.#10##10#The Display Order controls the order in which the Objective will show in the reader objective panel, top to bottom - the same order as the objective names are shown on the left side of this tab.#10#",
					["FileName"] = "",
					["TextDE"] = "Der n#195##164#chste Schritt besteht darin, das n#195##164#chste Kapitel zu definieren. F#195##188#r einen einfachen #195##156#bergang w#195##164#hlen Sie einfach das n#195##164#chste Kapitel aus, das dem Leser nach Abschluss des Ziels pr#195##164#sentiert wird. Wenn dieses Ziel Teil eines mehrfachen Ziel#195##188#bergangs ist, w#195##164#hlen Sie \"#195##156#bergang benutzen\". Wenn dieses Ziel die Geschichte beenden sollte (der Leser kann wieder anfangen zu lesen), w#195##164#hle 'Ende'.#10##10#Das Feld Name wird nicht im Leser angezeigt und wird nur in den Autorenfenstern angezeigt, um das Ziel zu identifizieren.#10##10#Die n#195##164#chsten beiden Felder #195##164#ndern sich abh#195##164#ngig vom Zieltyp, sollten jedoch selbsterkl#195##164#rend sein, z. B. Anzahl, Kanal, Zielname usw.#10##10#Eine praktische Funktion ist die F#195##164#higkeit von Anthology, bestimmte Feldwerte f#195##188#r Sie zu erfassen. Zum Beispiel kann die Location-Funktion den aktuellen Standort des Autors erfassen und ihn als Koordinaten des Zielorts oder den Namen des aktuellen Ziels des Autors f#195##188#r ein Feld Zielname eingeben. Wenn Anthology ein Feld automatisch f#195##188#llen kann, wird ein kleines rotes Fadenkreuz-Symbol rechts neben dem Feld angezeigt. Klicken Sie auf das Fadenkreuz f#195##188#r Anthologie, um die zugeh#195##182#rigen Informationen zu erfassen und f#195##188#llen Sie das Feld aus. Nachdem die Informationen ausgef#195##188#llt wurden, k#195##182#nnen Sie sie jederzeit manuell bearbeiten oder neu erfassen, wenn Sie einen Fehler gemacht haben.#10##10#Das Textfeld wird in der Zieltafel des Lesers f#195##188#r dieses Ziel angezeigt und kann dem Leser als Erinnerung dienen, was dieses Ziel erfordert.#10##10#Die Anzeigereihenfolge steuert die Reihenfolge, in der das Ziel im oberen Bereich des Leseziels angezeigt wird - in der gleichen Reihenfolge wie die Zielnamen auf der linken Seite dieser Registerkarte.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "L'#195##169#tape suivante consiste #195##160# d#195##169#finir le chapitre suivant. Pour une transition simple, s#195##169#lectionnez simplement le prochain chapitre que le lecteur sera pr#195##169#sent#195##169# apr#195##168#s avoir compl#195##169#t#195##169# l'objectif. Si cet objectif fait partie d'une transition #195##160# objectifs multiples, s#195##169#lectionnez #194##171#Utiliser la transition#194##187#. Si cet objectif doit mettre fin #195##160# l'histoire (le lecteur peut recommencer #195##160# lire), s#195##169#lectionnez #194##171#Terminer#194##187#.#10##10#Le champ Nom ne s'affiche pas dans le lecteur et n'est affich#195##169# que dans les fen#195##170#tres Auteur pour identifier l'objectif.#10##10#Les deux champs suivants vont changer en fonction du type d'objectif mais ils doivent #195##170#tre explicites, tels que le nombre, le canal, le nom de la cible, etc.#10##10#Une fonctionnalit#195##169# pratique est la capacit#195##169# d'Anthology #195##160# capturer certaines valeurs de champ pour vous. Par exemple, la fonction Emplacement peut capturer l'emplacement actuel de l'auteur et le remplir en tant que coordonn#195##169#es de l'emplacement cible ou le nom de la cible actuelle de l'auteur pour un champ Nom cible. Lorsque Anthologie peut remplir automatiquement un champ, une petite ic#195##180#ne de r#195##169#ticule rouge appara#195##174#t #195##160# droite du champ, cliquez sur le r#195##169#ticule d'Anthologie pour capturer les informations associ#195##169#es et remplir le champ. Une fois les informations renseign#195##169#es, vous pouvez toujours les modifier manuellement ou les capturer #195##160# nouveau si vous avez fait une erreur, par exemple en ne ciblant pas la bonne cible.#10##10#Le champ Texte s'affichera dans le panneau d'objectif du lecteur pour cet objectif et pourra servir de rappel au lecteur de ce que cet objectif n#195##169#cessite.#10##10#L'ordre d'affichage contr#195##180#le l'ordre dans lequel l'objectif appara#195##174#tra dans le panneau d'objectif du lecteur, de haut en bas - dans le m#195##170#me ordre que les noms des objectifs sont affich#195##169#s sur le c#195##180#t#195##169# gauche de cet onglet.",
					["Type"] = "Text"
				},
				["11"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "Receive Effect - this type requires the user to have a specific effec on their character.",
					["FileName"] = "",
					["TextDE"] = "Effekt erhalten - Bei diesem Typ muss der Benutzer einen bestimmten Effekt auf seinen Charakter haben.#10#",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Recevoir l'effet - ce type n#195##169#cessite que l'utilisateur ait un effet sp#195##169#cifique sur son personnage.#10#",
					["Type"] = "Text"
				},
				["10"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "Recieve Chat - this type requires the user to receive an incomming chat message that matches a specific phrase and can specify a specific channel as well.#10#",
					["FileName"] = "",
					["TextDE"] = "Vom Chat erhalten - Bei diesem Typ muss der Benutzer eine eingehende Chatnachricht empfangen, die mit einer bestimmten Phrase #195##188#bereinstimmt, und einen bestimmten Kanal angeben.#10#",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Recevoir une discussion - ce type n#195##169#cessite que l'utilisateur re#195##167#oive un message de chat entrant correspondant #195##160# une phrase sp#195##169#cifique et peut #195##169#galement sp#195##169#cifier un canal sp#195##169#cifique.#10#",
					["Type"] = "Text"
				}
			},
			["Objectives"] = 
			{
				["1"] = 
				{
					["ObjectiveString"] = "Continue",
					["Type"] = "Button",
					["Name"] = "Continue",
					["DisplayOrder"] = "1",
					["ObjectiveStringDE"] = "Weiter",
					["ObjectiveStringFR"] = "Continuer",
					["NextChapter"] = "8"
				}
			}
		},
		["6"] = 
		{
			["NameDE"] = "Kapitel Wartung - Inhalt",
			["Y"] = "163",
			["X"] = "397",
			["Name"] = "Chapter Maintenance - Content",
			["DisplayOrder"] = "6",
			["NameFR"] = "Chapitre maintenance - Contenu",
			["Status"] = false,
			["Content"] = 
			{
				["1"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "This is the Chapter Maintenance Window, Content tab.",
					["FileName"] = "",
					["TextDE"] = "Dies ist das Kapitel Wartungsfenster, Registerkarte Inhalt.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Ceci est la fen#195##170#tre de maintenance du chapitre, onglet Contenu.",
					["Type"] = "Text"
				},
				["3"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "You begin adding content by right clicking in the Chapter Text area which will show the content menu:",
					["FileName"] = "",
					["TextDE"] = "Sie beginnen mit dem Hinzuf#195##188#gen von Inhalten, indem Sie mit der rechten Maustaste in den Bereich \"Kapiteltext\" klicken. Das zeigt das Inhaltsmen#195##188# an:",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Vous commencez #195##160# ajouter du contenu en cliquant avec le bouton droit de la souris dans la zone Texte du chapitre. Cela montrera le menu de contenu:",
					["Type"] = "Text"
				},
				["2"] = 
				{
					["FileNameFR"] = "chaptermaintcontenttab.jpg",
					["FileNameDE"] = "chaptermaintcontenttab.jpg",
					["Text"] = "An image",
					["FileName"] = "chaptermaintcontenttab.jpg",
					["TextDE"] = "An image",
					["PathDE"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/DE",
					["PathFR"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/FR",
					["Path"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/EN",
					["TextFR"] = "An image",
					["Type"] = "Image"
				},
				["5"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "Click New Text to add a text block - click in the new block to start typing/editing the text. Clicking New image will add a new image block and open the Image Maintenance window. Click \"Images\" to learn more about managing images for stories and the image maintenance window.",
					["FileName"] = "",
					["TextDE"] = "Klicken Sie auf \"Neuer Text\", um einen Textblock hinzuzuf#195##188#gen. Klicken Sie auf den neuen Block, um den Text einzugeben / zu bearbeiten. Wenn Sie auf Neues Bild klicken, wird ein neuer Bildblock hinzugef#195##188#gt und das Fenster Bildverwaltung ge#195##182#ffnet. Klicken Sie auf \"Bilder\", um mehr #195##188#ber die Verwaltung von Bildern f#195##188#r Storys und das Bildwartungsfenster zu erfahren.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Cliquez sur \"Nouveau texte\" pour ajouter un bloc de texte - cliquez dans le nouveau bloc pour commencer #195##160# taper / #195##169#diter le texte. Cliquez sur \"Nouvelle image\" pour ajouter un nouveau bloc d'image et ouvrir la fen#195##170#tre Maintenance de l'image. Cliquez sur \"Images\" pour en savoir plus sur la gestion des images pour les histoires et la fen#195##170#tre de maintenance de l'image.",
					["Type"] = "Text"
				},
				["4"] = 
				{
					["FileNameFR"] = "chaptermaintcontentmenu.jpg",
					["FileNameDE"] = "chaptermaintcontentmenu.jpg",
					["Text"] = "An image",
					["FileName"] = "chaptermaintcontentmenu.jpg",
					["TextDE"] = "An image",
					["PathDE"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/DE",
					["PathFR"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/FR",
					["Path"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/EN",
					["TextFR"] = "An image",
					["Type"] = "Image"
				},
				["7"] = 
				{
					["TextFR"] = "",
					["Type"] = "Text",
					["TextDE"] = "",
					["Text"] = "##10##10##10##10##10##10##10##10##10#",
					["FileName"] = "",
					["Path"] = ""
				},
				["6"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "##10#If you select a block prior to adding a new block, the new block is added immediately after the currently selected block, otherwise it is added at the end of the content. You can re-organize text and images by right clicking them and choosing to move blocks up or down or deleting the currently selected block.#10##10#Click Continue to learn about the Chapter Maintenance window Objectives tab.#10#",
					["FileName"] = "",
					["TextDE"] = "##10#Wenn Sie einen Block vor dem Hinzuf#195##188#gen eines neuen Blocks ausw#195##164#hlen, wird der neue Block unmittelbar nach dem aktuell ausgew#195##164#hlten Block hinzugef#195##188#gt, andernfalls wird er am Ende des Inhalts hinzugef#195##188#gt. Sie k#195##182#nnen Text und Bilder neu organisieren, indem Sie mit der rechten Maustaste darauf klicken und die Bl#195##182#cke nach oben oder unten verschieben oder den aktuell ausgew#195##164#hlten Block l#195##182#schen.#10##10#Klicken Sie auf Weiter, um mehr #195##188#ber die Registerkarte Ziele des Kapitels Kapitel zu erfahren.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "##10#Si vous s#195##169#lectionnez un bloc avant d'ajouter un nouveau bloc, le nouveau bloc est ajout#195##169# imm#195##169#diatement apr#195##168#s le bloc actuellement s#195##169#lectionn#195##169#, sinon il est ajout#195##169# #195##160# la fin du contenu. Vous pouvez r#195##169#organiser le texte et les images en cliquant dessus avec le bouton droit de la souris et en choisissant de d#195##169#placer les blocs vers le haut ou vers le bas ou en supprimant le bloc actuellement s#195##169#lectionn#195##169#.#10##10#Cliquez sur Continuer pour en savoir plus sur l'onglet Objectifs de la fen#195##170#tre Chapitre Maintenance.",
					["Type"] = "Text"
				}
			},
			["Objectives"] = 
			{
				["1"] = 
				{
					["ObjectiveString"] = "Continue",
					["Type"] = "Button",
					["Name"] = "Continue",
					["DisplayOrder"] = "1",
					["ObjectiveStringDE"] = "Weiter",
					["ObjectiveStringFR"] = "Continuer",
					["NextChapter"] = "7"
				},
				["2"] = 
				{
					["TextFR"] = "Cliquez ici pour en savoir plus sur les images.",
					["Type"] = "Button",
					["Text"] = "Click here to learn about Images",
					["NextChapter"] = "15",
					["ObjectiveStringFR"] = "Images",
					["TextDE"] = "Klicken Sie hier, um mehr #195##188#ber Bilder zu erfahren.",
					["Name"] = "ImageMaint",
					["DisplayOrder"] = "2",
					["ObjectiveString"] = "Images",
					["ObjectiveStringDE"] = "Bilder"
				}
			}
		},
		["9"] = 
		{
			["NameDE"] = "Der Abschluss",
			["Y"] = "434",
			["X"] = "1362",
			["Name"] = "Conclusion",
			["DisplayOrder"] = "9",
			["NameFR"] = "La Conclusion",
			["Status"] = false,
			["Content"] = 
			{
				["1"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "This concludes the Anthology Tutorial.  If there is anything you missed, you can always reread the tutorial by loading it in the reader and clicking Start. Click End to conclude the tutorial.",
					["FileName"] = "",
					["TextDE"] = "Dies schlie#195##159#t das Anthology Tutorial ab. Wenn Sie etwas #195##188#bersehen haben, k#195##182#nnen Sie das Lernprogramm immer erneut lesen, indem Sie es in den Reader laden und auf Start klicken. Klicken Sie auf Beenden, um das Lernprogramm abzuschlie#195##159#en.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Ceci conclut le tutoriel d'anthologie. S'il y a quelque chose que vous avez manqu#195##169#, vous pouvez toujours relire le tutoriel en le chargeant dans le lecteur et en cliquant sur D#195##169#marrer. Cliquez sur Terminer pour terminer le didacticiel.",
					["Type"] = "Text"
				}
			},
			["Objectives"] = 
			{
				["1"] = 
				{
					["ObjectiveString"] = "End",
					["Type"] = "Button",
					["Name"] = "End",
					["DisplayOrder"] = "1",
					["ObjectiveStringDE"] = "Beenden",
					["ObjectiveStringFR"] = "Terminer",
					["NextChapter"] = "-1"
				},
				["4"] = 
				{
					["TextFR"] = "Cliquez ici pour en savoir plus sur la fen#195##170#tre d'importation / exportation.",
					["Type"] = "Button",
					["Text"] = "Click here to learn about the Import/Export Window.",
					["NextChapter"] = "4",
					["ObjectiveStringFR"] = "Importer/Exporter",
					["TextDE"] = "Klicken Sie hier, um mehr #195##188#ber das Import- und Exportfenster zu erfahren.",
					["Name"] = "Import/Export",
					["DisplayOrder"] = "3",
					["ObjectiveString"] = "Import/Export",
					["ObjectiveStringDE"] = "Importieren/Exportieren"
				},
				["3"] = 
				{
					["TextFR"] = "Cliquez ici pour en savoir plus sur la fen#195##170#tre de l'auteur.",
					["Type"] = "Button",
					["Text"] = "Click here to learn about the Author Window.",
					["NextChapter"] = "2",
					["ObjectiveStringFR"] = "Auteur",
					["TextDE"] = "Klicken Sie hier, um mehr #195##188#ber das Autorenfenster zu erfahren.",
					["Name"] = "Author",
					["DisplayOrder"] = "4",
					["ObjectiveString"] = "Author",
					["ObjectiveStringDE"] = "Das Autorenfenster"
				},
				["2"] = 
				{
					["TextFR"] = "Cliquez ici pour en savoir plus sur la fen#195##170#tre du lecteur.",
					["Type"] = "Button",
					["Text"] = "Click here to learn about the Reader Window.",
					["NextChapter"] = "3",
					["ObjectiveStringFR"] = "Le lectuer",
					["TextDE"] = "Klicken Sie hier, um mehr #195##188#ber das Leserfenster zu erfahren.",
					["Name"] = "Reader",
					["DisplayOrder"] = "2",
					["ObjectiveString"] = "Reader",
					["ObjectiveStringDE"] = "Das Leserfenster"
				}
			}
		},
		["8"] = 
		{
			["NameDE"] = "Kapitel Wartung - #195##156#berg#195##164#nge",
			["Y"] = "184",
			["X"] = "1043",
			["Name"] = "Chapter Maintenance - Transitions",
			["DisplayOrder"] = "8",
			["NameFR"] = "Chapitre maintenance - Transitions",
			["Status"] = false,
			["Content"] = 
			{
				["1"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "Below is a sample of the Transitions tab of the Chapter Maintenance window.",
					["FileName"] = "",
					["TextDE"] = "Unten finden Sie ein Beispiel f#195##188#r die Registerkarte \"#195##156#berg#195##164#nge\" des Fensters \"Kapitelwartung\".",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Voici un exemple de l'onglet Transitions de la fen#195##170#tre Chapter Maintenance.",
					["Type"] = "Text"
				},
				["3"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "In this sample, there are two objectives, 'Target Yourself' and 'Click Continue'. Target Yourself is a Target type objective and if it was a simple transition, you would go to the next chapter as soon as you target yourself. Since this is part of a multi-objective transition, the Next Chapter on the Objectives tab is set to Use Transition for both objectives. We then go to the Transition tab and select both of the objectives so that both conditions need to be met to continue and select the Next Chapter. Go To Transition (1) is paired with Objectives (1) and Go To Transition (2) is paired with Objectives (2). You can define either pair, both or neither. Note, if you accidentally set the Next Chapter for one of the objectives on the Objectives tab that will take precedence over the Transition and Anthology will immediately go to the chapter indicated on the objective setting regardless of the Transition setting (if that Objective is completed).#10#Click Sample to see how this sample transition works or click Conclusion to go to the conclusion of the Anthology Tutorial (you can review other parts of the tutorial from there).",
					["FileName"] = "",
					["TextDE"] = "In diesem Beispiel gibt es zwei Ziele, \"Target Yourself\" und \"Click Continue\". \"Target Yourself\" ist ein Ziel des Zieltyps und wenn es sich um einen einfachen #195##156#bergang handelt, w#195##188#rden Sie zum n#195##164#chsten Kapitel gehen, sobald Sie sich auf sich selbst konzentrieren. Da dies Teil eines Mehrziel#195##188#bergangs ist, wird das n#195##164#chste Kapitel auf der Registerkarte Zielsetzungen f#195##188#r beide Ziele auf #195##156#bergang verwenden gesetzt. Wir gehen dann zum Tab \"#195##156#bergang\" und w#195##164#hlen beide Ziele aus, so dass beide Bedingungen erf#195##188#llt sein m#195##188#ssen, um fortzufahren und das n#195##164#chste Kapitel auszuw#195##164#hlen. Gehe zu #195##156#bergang (1) wird mit Zielen (1) gepaart und Gehe zu #195##156#bergang (2) wird mit Zielen (2) gepaart. Sie k#195##182#nnen ein Paar, beide oder keines definieren. Hinweis: Wenn Sie versehentlich das n#195##164#chste Kapitel f#195##188#r eines der Ziele auf der Registerkarte Ziele setzen, das Vorrang vor dem #195##156#bergang hat, springt die Anthologie sofort zu dem in der Zieleinstellung angegebenen Kapitel, unabh#195##164#ngig von der Einstellung #195##156#bergang (wenn dieses Ziel erf#195##188#llt ist)#10##10#HINWEIS: Die Zielnamen erscheinen auf Englisch, da dies die Sprache war, in der die Geschichte geschrieben wurde. Nur die Teile, die im Leser angezeigt werden oder Teil der Benutzeroberfl#195##164#che sind, m#195##188#ssen #195##188#bersetzt werden.#10##10#Klicken Sie auf \"Beispiel\", um zu sehen, wie dieser Beispiel#195##188#bergang funktioniert, oder klicken Sie auf \"Der Abschluss\", um zum Abschluss des Anthology-Tutorials zu gelangen (Sie k#195##182#nnen von dort aus weitere Teile des Tutorials lesen).",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Dans cet exemple, il y a deux objectifs, \"Target Yoursel\" et \"Click Continue\". \"Target Yourself\" est un objectif de type Target et si c'#195##169#tait une transition simple, vous iriez au chapitre suivant d#195##168#s que vous vous ciblez. Comme cela fait partie d'une transition multi-objectif, le Chapitre suivant de l'onglet Objectifs est d#195##169#fini sur Utiliser la transition pour les deux objectifs. Nous passons ensuite #195##160# l'onglet Transition et s#195##169#lectionnons les deux objectifs afin que les deux conditions soient remplies pour continuer et s#195##169#lectionner le chapitre suivant. Aller #195##160# la transition (1) est jumel#195##169# avec les objectifs (1) et Aller #195##160# la transition (2) est jumel#195##169# avec les objectifs (2). Vous pouvez d#195##169#finir une paire, les deux ou aucune. Notez que si vous d#195##169#finissez accidentellement le Chapitre suivant pour l'un des objectifs de l'onglet Objectifs qui pr#195##169#vaudront sur la Transition et l'Anthologie, vous acc#195##169#derez imm#195##169#diatement au chapitre indiqu#195##169# dans le param#195##168#tre Objectif, quel que soit le param#195##168#tre Transition (si cet Objectif est termin#195##169#).#10##10#NOTE: Les noms des cibles apparaissent en anglais, car c'#195##169#tait la langue dans laquelle l'histoire a #195##169#t#195##169# #195##169#crite. Seules les parties affich#195##169#es dans le lecteur ou faisant partie de l'interface utilisateur doivent #195##170#tre traduites.#10##10#Cliquez sur Exemple pour voir comment fonctionne cette transition d'#195##169#chantillon ou cliquez sur Conclusion pour aller #195##160# la conclusion du didacticiel sur l'anthologie (vous pouvez consulter d'autres parties du didacticiel #195##160# partir de l#195##160#).",
					["Type"] = "Text"
				},
				["2"] = 
				{
					["FileNameFR"] = "chaptermainttransitiontab.jpg",
					["FileNameDE"] = "chaptermainttransitiontab.jpg",
					["Text"] = "An image",
					["FileName"] = "chaptermainttransitiontab.jpg",
					["TextDE"] = "An image",
					["PathDE"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/DE",
					["PathFR"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/FR",
					["Path"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/EN",
					["TextFR"] = "An image",
					["Type"] = "Image"
				}
			},
			["Objectives"] = 
			{
				["1"] = 
				{
					["TextFR"] = "Cliquez ici pour aller #195##160# la conclusion du tutoriel.",
					["Type"] = "Button",
					["Text"] = "Click here to go to the Conclusion",
					["NextChapter"] = "9",
					["ObjectiveStringFR"] = "Conclusion",
					["TextDE"] = "Klicken Sie hier, um zum Abschluss des Tutorials zu gelangen.",
					["Name"] = "Conclusion",
					["DisplayOrder"] = "1",
					["ObjectiveString"] = "Conclusion",
					["ObjectiveStringDE"] = "Der Abschluss"
				},
				["2"] = 
				{
					["TextFR"] = "Cliquez ici pour voir cet exemple Transition.",
					["Type"] = "Button",
					["Text"] = "Click here to see this sample Transition.",
					["NextChapter"] = "10",
					["ObjectiveStringFR"] = "Exemple",
					["TextDE"] = "Klicken Sie hier, um ein Beispiel f#195##188#r einen #195##156#bergang zu sehen.",
					["Name"] = "Sample",
					["DisplayOrder"] = "2",
					["ObjectiveString"] = "Sample",
					["ObjectiveStringDE"] = "Beispiel"
				}
			}
		},
		["16"] = 
		{
			["NameDE"] = "Erfolg des Tests",
			["Y"] = "911",
			["X"] = "1159",
			["Name"] = "Test Success",
			["DisplayOrder"] = "16",
			["NameFR"] = "Succ#195##168#s du test",
			["Status"] = false,
			["Content"] = 
			{
				["1"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "You have successfully completed \"Defeat X\", \"Acquire X\", \"find Location\", \"Equip item\", and \"Receive Effect\" goals.",
					["FileName"] = "",
					["TextDE"] = "Sie haben die Ziele \"Niederlage X\", \"Erwerbe X\", \"Ort finden\", \"R#195##188#ste ein Artikel aus\" und \"Effekt erhalten\" erfolgreich abgeschlossen.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Vous avez r#195##169#ussi #195##160# \"vaincre X\", #195##160# \"acqu#195##169#rir X\", #195##160# \"trouver un emplacement\", #195##160# \"#195##169#quiper un objet\" et #195##160# \"recevoir un effet\".",
					["Type"] = "Text"
				}
			},
			["Objectives"] = 
			{
				["1"] = 
				{
					["TextFR"] = "Cliquez pour aller #195##160# la conclusion de ce tutoriel.",
					["Type"] = "Button",
					["Text"] = "Click to go to the conclusion of this Tutorial",
					["NextChapter"] = "9",
					["ObjectiveStringFR"] = "Conclusion",
					["TextDE"] = "Klicken Sie hier, um zum Abschluss dieses Lernprogramms zu gelangen",
					["Name"] = "Conclusion",
					["DisplayOrder"] = "1",
					["ObjectiveString"] = "Conclusion",
					["ObjectiveStringDE"] = "Der Abschluss"
				}
			}
		},
		["14"] = 
		{
			["NameDE"] = "Importieren",
			["Y"] = "746",
			["X"] = "363",
			["Name"] = "Importing",
			["DisplayOrder"] = "14",
			["NameFR"] = "Importation",
			["Status"] = false,
			["Content"] = 
			{
				["1"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "Importing is fairly simple whether you are importing a Lua plugin packaged story or a .plugindata file.",
					["FileName"] = "",
					["TextDE"] = "Das Importieren ist ziemlich einfach, egal ob Sie eine Lua-Plugin-Story oder eine .plugindata-Datei importieren.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "L'importation est assez simple, que vous importiez une histoire packag#195##169#e Lua ou un fichier .plugindata.",
					["Type"] = "Text"
				},
				["4"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "##10#For a .plugindata file, you must first download the file, probably in a .zip package and unzip it. Once it is unzipped, copy the .plugindata file to your AllServers data folder, \"Documents\\The Lord of the Rings Online\\PluginData\\yourAccountName\\AllServers\" where \"yourAccountName\" is your actual account name. The folder will already exist since this is the same location that Anthology uses for its settings. Once the file is copied, load Anthology and click Import/Export on the Main Menu. On the Import/Export window, enter the name of the .plugindata file WITHOUT the .plugindata extension in the Import File Name field and click \"Import Dat\". The story will be imported and will be available in your Story Selection list for reading. Note, if the author included images in the .zip file you will need to get instructions from the Author where to extract the images as each author can define their own image folder.",
					["FileName"] = "",
					["TextDE"] = "##10#F#195##188#r eine .plugindata-Datei m#195##188#ssen Sie die Datei zun#195##164#chst wahrscheinlich in einem ZIP-Paket herunterladen und entpacken. Nach dem Entpacken kopieren Sie die .plugindata-Datei in Ihren AllServers-Datenordner, \"Dokumente\\The Lord of the Rings Online\\PluginData\\DeinAccountName\\AllServers\" wobei \"DeinAccountName\" Ihr tats#195##164#chlicher Account-Name ist. Der Ordner ist bereits vorhanden, da dies derselbe Speicherort ist, den Anthology f#195##188#r seine Einstellungen verwendet. Sobald die Datei kopiert wurde, laden Sie Anthology und klicken Sie im Hauptmen#195##188# auf Import / Export. Geben Sie im Import / Export-Fenster den Namen der .plugindata-Datei OHNE die Erweiterung .plugindata in das Feld Dateiname importieren ein und klicken Sie auf \"Dat importieren\". Die Story wird importiert und steht in Ihrer Story-Auswahlliste zum Lesen bereit. Hinweis: Wenn der Autor Bilder in die ZIP-Datei aufgenommen hat, m#195##188#ssen Sie Anweisungen vom Autor erhalten, wo die Bilder extrahiert werden, da jeder Autor seinen eigenen Bildordner definieren kann.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "##10#Pour un fichier .plugindata, vous devez d'abord t#195##169#l#195##169#charger le fichier, probablement dans un paquet .zip et le d#195##169#compresser. Une fois d#195##169#compress#195##169#, copiez le fichier .plugindata dans votre dossier de donn#195##169#es AllServers, \"Documents\\The Lord of the Rings Online\\PluginData\\votreNomAccount\\AllServers\" o#195##185# \"votreNomAccount\" est votre nom de compte actuel. Le dossier existera d#195##169#j#195##160# puisqu'il s'agit du m#195##170#me emplacement qu'Anthology utilise pour ses param#195##168#tres. Une fois le fichier copi#195##169#, chargez Anthology et cliquez sur Importer / Exporter dans le menu principal. Dans la fen#195##170#tre Import / Export, entrez le nom du fichier .plugindata SANS l'extension .plugindata dans le champ Import File Name et cliquez sur \"Import Dat\". L'histoire sera import#195##169#e et sera disponible dans votre liste de s#195##169#lection d'histoire pour la lecture. Notez que si l'auteur a inclus des images dans le fichier .zip, vous devrez obtenir des instructions de l'auteur pour extraire les images car chaque auteur peut d#195##169#finir son propre dossier d'images.",
					["Type"] = "Text"
				},
				["3"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "##10#For a Lua plugin package, you must first download the package from lotrointerface.com or other site. I highly recommend using Lunarwtr's Plugin Compendium, also available from lotrointerface.com, for this as it eliminates most problems with downloading and unzipping. If you are downloading from another site, be sure to follow the author's instructions on how to download and unzip their file. Once the plugin is installed, do NOT try to run the plugin. Instead, start your LotRO client (or enter the \"/plugins refresh\" chat command if lotro is already running). Start Anthology (if it was already running, you must atleast exit the import/export window and re-enter it). You can now click the Plugin list in the Import from Lua section and select the new story. Click the Import Lua button. The story should now be imported and added to your Story Selection list for reading.",
					["FileName"] = "",
					["TextDE"] = "##10#F#195##188#r ein Lua-Plugin-Paket m#195##188#ssen Sie das Paket zuerst von lotrointerface.com oder einer anderen Website herunterladen. Ich empfehle dringend Lunarwtr's Plugin Compendium, das auch von lotrointerface.com erh#195##164#ltlich ist, da es die meisten Probleme beim Herunterladen und Entpacken beseitigt. Wenn Sie von einer anderen Website herunterladen, befolgen Sie unbedingt die Anweisungen des Autors zum Herunterladen und Entpacken der Datei. Sobald das Plugin installiert ist, versuchen Sie NICHT das Plugin zu starten. Starten Sie stattdessen Ihren HdRO-Client. Starten Sie Anthology. Sie k#195##182#nnen nun auf die Plugin-Liste im Abschnitt Von Lua importieren klicken und die neue Story ausw#195##164#hlen. Klicken Sie auf die Schaltfl#195##164#che Import Lua. Die Story sollte nun importiert und zur Auswahl der Story-Auswahlliste hinzugef#195##188#gt werden.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "##10#Pour un paquet de plugin Lua, vous devez d'abord t#195##169#l#195##169#charger le paquet depuis lotrointerface.com ou un autre site. Je recommande fortement d'utiliser le Plugin Compendium de Lunarwtr, #195##169#galement disponible sur lotrointerface.com, car il #195##169#limine la plupart des probl#195##168#mes de t#195##169#l#195##169#chargement et de d#195##169#compression. Si vous t#195##169#l#195##169#chargez depuis un autre site, assurez-vous de suivre les instructions de l'auteur sur la fa#195##167#on de t#195##169#l#195##169#charger et de d#195##169#compresser son fichier. Une fois le plugin install#195##169#, n'essayez PAS d'ex#195##169#cuter le plugin. Au lieu de cela, d#195##169#marrez votre client SdAO. D#195##169#marrez Anthology. Vous pouvez maintenant cliquer sur la liste des plugins dans la section Importer de Lua et s#195##169#lectionner la nouvelle histoire. Cliquez sur le bouton Importer Lua. L'histoire devrait maintenant #195##170#tre import#195##169#e et ajout#195##169#e #195##160# votre liste de s#195##169#lection d'histoire pour la lecture.",
					["Type"] = "Text"
				},
				["2"] = 
				{
					["FileNameFR"] = "importexport.jpg",
					["FileNameDE"] = "importexport.jpg",
					["Text"] = "An image",
					["FileName"] = "importexport.jpg",
					["TextDE"] = "An image",
					["PathDE"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/DE",
					["PathFR"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/FR",
					["Path"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/EN",
					["TextFR"] = "An image",
					["Type"] = "Image"
				}
			},
			["Objectives"] = 
			{
				["1"] = 
				{
					["TextFR"] = "Cliquez pour revenir #195##160# la vue d'ensemble Importation et exportation.",
					["Type"] = "Button",
					["Text"] = "Click to return to the Importing and Exporting overview.",
					["NextChapter"] = "4",
					["ObjectiveStringFR"] = "Returner",
					["TextDE"] = "Klicken Sie, um zur #195##156#bersicht Import und Export zur#195##188#ckzukehren.",
					["Name"] = "Return",
					["DisplayOrder"] = "1",
					["ObjectiveString"] = "Return",
					["ObjectiveStringDE"] = "Zur#195##188#ckkehren"
				}
			}
		},
		["13"] = 
		{
			["NameDE"] = "Verpacken als .Dat",
			["Y"] = "458",
			["X"] = "696",
			["Name"] = "Package Dat",
			["DisplayOrder"] = "13",
			["NameFR"] = "Emballer comme Dat",
			["Status"] = false,
			["Content"] = 
			{
				["1"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "Packing the file to be shared is so simple that it is either copied directly to the target client or zipped with an archive program (in Windows, you can right-click on the file and \"Compress (zipped)\" from the \"Send to\" Once you have zipped, you can either share it via the lotrointerface or another filesharing site of your choice. Tell users how to import this file after downloading. The user must place the file in the same folder that you found it in except using their account name, not yours - \"...Documents\\The Lord of the Rings Online\\PluginData\\theirAccountName\\AllServers\"#10# where \"theirAccountName\" is their actual account name.",
					["FileName"] = "",
					["TextDE"] = "Das Packen der zu teilenden Datei ist so einfach, dass sie entweder direkt in den Zielclient kopiert oder mit einem Archivprogramm gezippt wird. Sobald Sie gezippt haben, k#195##182#nnen Sie es entweder #195##188#ber das Lotrointerface oder eine andere Filesharing-Site Ihrer Wahl teilen. Teilen Sie den Benutzern mit, wie sie diese Datei nach dem Herunterladen importieren k#195##182#nnen. Der Benutzer muss die Datei in dem Ordner ablegen, in dem Sie ihn gefunden haben, au#195##159#er mit dem Benutzernamen, nicht mit Ihrem - \"... Dokumente\\The Lord of the Rings Online\\PluginData\\ihrAccountName\\AllServers\"#10#  wobei \"ihrAccountName\" ihr tats#195##164#chlicher Kontoname ist.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Emballer le fichier #195##160# partager est si simple qu'il est soit copi#195##169# directement sur le client cible ou compress#195##169# avec un programme d'archivage.  Une fois que vous avez zipp#195##169#, vous pouvez soit le partager via le lotrointerface ou un autre site de partage de fichiers de votre choix.Dites aux utilisateurs comment importer ce fichier apr#195##168#s le t#195##169#l#195##169#chargement.L'utilisateur doit placer le fichier dans le m#195##170#me dossier que vous l'avez trouv#195##169#, sauf en utilisant leur compte nom, pas le v#195##180#tre - \"... Documents\\The Lord of the Rings Online\\PluginData\\leurNomDeCompte\\AllServers\"#10#  o#195##185# \"leurNomDeCompte\" est leur nom de compte r#195##169#el.",
					["Type"] = "Text"
				}
			},
			["Objectives"] = 
			{
				["1"] = 
				{
					["TextFR"] = "Cliquez pour revenir #195##160# la vue d'ensemble Importation et exportation.",
					["Type"] = "Button",
					["Text"] = "Click to return to the Importing and Exporting overview.",
					["NextChapter"] = "4",
					["ObjectiveStringFR"] = "Returner",
					["TextDE"] = "Klicken Sie, um zur #195##156#bersicht Import und Export zur#195##188#ckzukehren.",
					["Name"] = "Return",
					["DisplayOrder"] = "1",
					["ObjectiveString"] = "Return",
					["ObjectiveStringDE"] = "Zur#195##188#ckkehren"
				},
				["2"] = 
				{
					["TextFR"] = "Cliquez ici pour apprendre #195##160# emballer une histoire en tant que plugin Lua.",
					["Type"] = "Button",
					["Text"] = "Click to learn how to package a story as a Lua plugin.",
					["NextChapter"] = "12",
					["ObjectiveStringFR"] = "Emballer comme  Lua",
					["TextDE"] = "Klicken Sie hier, um zu erfahren, wie Sie eine Geschichte als Lua-Plugin packen.",
					["Name"] = "Package Lua",
					["DisplayOrder"] = "2",
					["ObjectiveString"] = "Package Lua",
					["ObjectiveStringDE"] = "Verpacken als Lua"
				}
			}
		},
		["12"] = 
		{
			["NameDE"] = "Verpacken als .LUA",
			["Y"] = "303",
			["X"] = "473",
			["Name"] = "Package Lua",
			["DisplayOrder"] = "12",
			["NameFR"] = "Emballer comme LUA",
			["Status"] = false,
			["Content"] = 
			{
				["1"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "There are eight basic steps to creating a Lua plugin package:#10#1) Create the .lua file#10#2) Copying the .lua file to the correct folder structure-your images should already have been stored here - this was covered under The Author Window, Managing Images.#10#3) Creating the .plugin file#10#4) zipping the folder to a .zip file#10#5) registering with lotrointerface (if not already registered), uploading the .zip file and retrieving the file ID#10#6) Creating the .plugincompendium file#10#7) re-zipping the folder to the final .zip file#10#8) uploading the new zip file as an update to the lotrointerface file#10##10#If you alter the story, you can update the lotrointerface file by recreating the .lua file, changing the version information in the .plugin and .plugincompendium files, rezipping the folder and uploading it to lotrointerface as an update.",
					["FileName"] = "",
					["TextDE"] = "Es gibt acht grundlegende Schritte zum Erstellen eines Lua-Plugin-Pakets:#10#1) Erstellen Sie die .Lua-Datei#10#2) Kopieren Sie die .Lua-Datei in die richtige Ordnerstruktur - Ihre Bilder sollten bereits hier gespeichert sein - dies wurde im Autorenfenster, Verwalten von Bildern, behandelt.#10#3) Erstellen Sie die .plugin-Datei#10#4) Zip den Ordner in eine ZIP-Datei#10#5) Registrieren Sie sich bei lotrointerface (falls noch nicht registriert), laden Sie die .zip-Datei hoch und rufen Sie die Datei-ID ab#10#6) Erstellen Sie die .plugincompendium Datei#10#7) Zip den Ordner in die endg#195##188#ltige ZIP-Datei#10#8) Laden Sie die neue Zip-Datei als Update f#195##188#r die Datei lotrointerface hoch#10##10#Wenn Sie den Verlauf #195##164#ndern, k#195##182#nnen Sie die Datei lotrointerface aktualisieren, indem Sie die .lua-Datei neu erstellen, die Versionsinformationen in den .plugin- und .plugin-Kompendiumdateien #195##164#ndern, den Ordner neu laden und als Update auf das lotrointerface hochladen.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "Il y a huit #195##169#tapes de base pour cr#195##169#er un paquet de plugin Lua:#10#1) Cr#195##169#ez le fichier .lua#10#2) Copier le fichier .lua dans la bonne structure de dossiers - vos images devraient d#195##169#j#195##160# avoir #195##169#t#195##169# stock#195##169#es ici - cela a #195##169#t#195##169# couvert sous la fen#195##170#tre Auteur, Gestion des images.#10#3) Cr#195##169#ation du fichier .plugin#10#4) compresser le dossier dans un fichier .zip#10#5) s'inscrire sur lotrointerface (si pas d#195##169#j#195##160# enregistr#195##169#), t#195##169#l#195##169#chargement du fichier .zip et r#195##169#cup#195##169#ration de l'ID de fichier#10#6) Cr#195##169#ation du fichier .plugincompendium#10#7) re-zipping le dossier dans le fichier .zip final#10#8) envoie le nouveau fichier zip comme une mise #195##160# jour du fichier lotrointerface#10##10#Si vous modifiez l'histoire, vous pouvez mettre #195##160# jour le fichier lotrointerface en recr#195##169#ant le fichier .lua, en modifiant les informations de version dans les fichiers .plugin et .plugincompendium, en modifiant le dossier et en le t#195##169#l#195##169#chargeant sur lotrointerface en tant que mise #195##160# jour.",
					["Type"] = "Text"
				},
				["3"] = 
				{
					["FileNameFR"] = "storytemplate.jpg",
					["FileNameDE"] = "storytemplate.jpg",
					["Text"] = "An image",
					["FileName"] = "storytemplate.jpg",
					["TextDE"] = "An image",
					["PathDE"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages",
					["PathFR"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages",
					["Path"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages",
					["TextFR"] = "An image",
					["Type"] = "Image"
				},
				["2"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "##10#The first step is creating a .lua file containing all of the information from the exported .plugindata file. There is a template file, StoryTemplate.lua, in the Plugins\\GaranStuff\\Anthology folder that you can use to create your .lua file. First, create a copy of StoryTemplate.lua and name it something like \"mystory.lua\", then edit the file. The third line fo the file contains the filename without extension, replace \"StoryTemplate\" with whatever you named your copy, such as \"mystory\". Note, this name is case sensitive. Now, open the .plugindata file and copy the entire contents and paste them in the new .lua file after the line \"-- copy the entire contents of your exported .plugindata file here, including ALL lines\". Now save the .lua file. You can use any text editor such as notepad since the .plugindata file already took care of encoding any special characters.",
					["FileName"] = "",
					["TextDE"] = "##10#Der erste Schritt besteht darin, eine .lua-Datei zu erstellen, die alle Informationen aus der exportierten .plugindata-Datei enth#195##164#lt. Es gibt eine Vorlagendatei, StoryTemplate.lua, im Ordner Plugins \\ GaranStuff \\ Anthology, mit der Sie Ihre .lua-Datei erstellen k#195##182#nnen. Erstellen Sie zuerst eine Kopie von StoryTemplate.lua und benennen Sie sie wie \"mystory.lua\", und bearbeiten Sie die Datei. Die dritte Zeile der Datei enth#195##164#lt den Dateinamen ohne Erweiterung. Ersetzen Sie \"StoryTemplate\" durch das, was Sie als Kopie bezeichnet haben, z. B. \"mystory\". Beachten Sie, dass bei diesem Namen zwischen Gro#195##159#- und Kleinschreibung unterschieden wird. #195##150#ffnen Sie nun die .plugindata-Datei und kopieren Sie den gesamten Inhalt und f#195##188#gen Sie sie in die neue .lua-Datei nach der Zeile ein. \"- copy the entire contents of your exported .plugindata file here, including ALL lines\". Speichern Sie jetzt die .Lua-Datei. Sie k#195##182#nnen einen beliebigen Texteditor wie Notepad verwenden, da die .plugindata-Datei bereits f#195##188#r die Codierung von Sonderzeichen zust#195##164#ndig ist.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "##10#La premi#195##168#re #195##169#tape consiste #195##160# cr#195##169#er un fichier .lua contenant toutes les informations du fichier .plugindata export#195##169#. Il existe un fichier mod#195##168#le, StoryTemplate.lua, dans le dossier Plugins\\GaranStuff\\Anthology que vous pouvez utiliser pour cr#195##169#er votre fichier .lua. Tout d'abord, cr#195##169#ez une copie de StoryTemplate.lua et nommez-le comme \"mystory.lua\", puis modifiez le fichier. La troisi#195##168#me ligne du fichier contient le nom de fichier sans extension, remplacez \"StoryTemplate\" par ce que vous avez appel#195##169# votre copie, comme \"mystory\". Notez que ce nom est sensible #195##160# la casse. Maintenant, ouvrez le fichier .plugindata et copiez le contenu entier et collez-les dans le nouveau fichier .lua apr#195##168#s la ligne \"-- copy the entire contents of your exported .plugindata file here, including ALL lines\". Maintenant, enregistrez le fichier .lua. Vous pouvez utiliser n'importe quel #195##169#diteur de texte car le fichier .plugindata a d#195##169#j#195##160# pris en charge l'encodage des caract#195##168#res sp#195##169#ciaux.",
					["Type"] = "Text"
				},
				["5"] = 
				{
					["FileNameFR"] = "IlEtaitUneFois1.jpg",
					["FileNameDE"] = "EsWarEinmal1.jpg",
					["Text"] = "An image",
					["FileName"] = "onceuponatime1.jpg",
					["TextDE"] = "An image",
					["PathDE"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/DE",
					["PathFR"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/FR",
					["Path"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/EN",
					["TextFR"] = "An image",
					["Type"] = "Image"
				},
				["4"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "##10#The next step is to decide where to package your plugin. If you included images, this was already covered and your images will already be in the folder structure. Otherwise it is recapped here. LotRO plugins follow a folder structure with the following layout:#10#\"...Documents\\The Lord of the Rings Online\\Plugins\\authorName\\pluginName\" where authorName is the name of the plugin's author and \"pluginName\" is the name of the plugin. This allows authors to organize multiple plugins within their folder structure. For our purposes, you should choose a simple author name such as your main character's name (do NOT use your account name). For this example we will assume your author name is \"YourName\" and the name of your story is \"OnceUponATime\". Create the folder \"YourName\" under the Plugins folder and the folder \"OnceUponATime\" under that. Copy your .lua file into the \"OnceUponATime\" folder. You should now have a folder structure such as:",
					["FileName"] = "",
					["TextDE"] = "##10#Der n#195##164#chste Schritt ist, zu entscheiden, wo Sie Ihr Plugin packen m#195##182#chten. Wenn Sie Bilder hinzugef#195##188#gt haben, war dies bereits abgedeckt und Ihre Bilder befinden sich bereits in der Ordnerstruktur. Sonst wird es hier wieder gecappt. LotRO-Plugins folgen einer Ordnerstruktur mit folgendem Layout:#10#\"...Documents\\The Lord of the Rings Online\\Plugins\\Autorenname\\PluginName\" Dabei ist \"Autorenname\" der Name des Plugins und \"PluginName\" der Name des Plugins. Dadurch k#195##182#nnen Autoren mehrere Plugins in ihrer Ordnerstruktur organisieren. F#195##188#r unsere Zwecke sollten Sie einen einfachen Autorennamen wie den Namen Ihres Hauptcharakters w#195##164#hlen (benutzen Sie NICHT Ihren Kontonamen). In diesem Beispiel gehen wir davon aus, dass der Name Ihres Autors \"DeinName\" ist und der Name Ihrer Story \"EsWarEinmal\" lautet. Erstellen Sie unter dem Ordner Plugins den Ordner \"DeinName\" und darunter den Ordner \"EsWarEinmal\". Kopieren Sie Ihre .lua-Datei in den Ordner \"EsWarEinmal\". Sie sollten jetzt eine Ordnerstruktur haben wie:",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "##10#L'#195##169#tape suivante consiste #195##160# d#195##169#cider o#195##185# placer votre plugin. Si vous avez inclus des images, celles-ci #195##169#taient d#195##169#j#195##160# couvertes et vos images figureront d#195##169#j#195##160# dans la structure des dossiers. Sinon, il est r#195##169#capitul#195##169# ici. Les plugins LotRO suivent une structure de dossiers avec la disposition suivante:#10#\"... Documents\\The Lord of the Rings Online\\Plugins\\nom_l'auteur\\nom_fichier\" o#195##185# \"nom_l'auteur\" est le nom de l'auteur du plugin et \"nom_fichier\" est le nom du plugin. Cela permet aux auteurs d'organiser plusieurs plugins dans leur structure de dossiers. Pour nos besoins, vous devez choisir un nom d'auteur simple tel que le nom de votre personnage principal (n'utilisez PAS le nom de votre compte). Pour cet exemple, nous supposerons que votre nom d'auteur est \"VotreNom\" et que le nom de votre histoire est \"IlEtaitUneFois\". Cr#195##169#ez le dossier \"VotreNom\" sous le dossier Plugins et le dossier \"IlEtaitUneFois\" sous cela. Copiez votre fichier .lua dans le dossier \"IlEtaitUneFois\". Vous devriez maintenant avoir une structure de dossier telle que:",
					["Type"] = "Text"
				},
				["7"] = 
				{
					["FileNameFR"] = "IlEtaitUneFois2.jpg",
					["FileNameDE"] = "EsWarEinmal2.jpg",
					["Text"] = "An image",
					["FileName"] = "onceuponatime2.jpg",
					["TextDE"] = "An image",
					["PathDE"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/DE",
					["PathFR"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/FR",
					["Path"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/EN",
					["TextFR"] = "An image",
					["Type"] = "Image"
				},
				["6"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "##10#The next step is to create a .plugin file that will tell LotRO about your plugin (story). You can create this file with any text editor. It must be in the \"YourName\" folder and for simplicity should be named the same as your .lua file (except with a .plugin extension). In this example, that would be \"OnceUponATime.plugin\". The file must include some specific lines and will look like the following image. The highlighted parts are the parts you would edit, the rest should be kept exactly as shown:#10#",
					["FileName"] = "",
					["TextDE"] = "##10#Der n#195##164#chste Schritt besteht darin, eine .plugin-Datei zu erstellen, die HdRO #195##188#ber Ihr Zusatzmodule (Geschichte) informiert. Sie k#195##182#nnen diese Datei mit einem beliebigen Texteditor erstellen. Es muss sich im Ordner \"DeinName\" befinden und sollte der Einfachheit halber genauso benannt werden wie Ihre .lua-Datei (au#195##159#er mit der Erweiterung .plugin). In diesem Beispiel w#195##164#re das \"EsWarEinmal.plugin\". Die Datei muss bestimmte Zeilen enthalten und sieht wie folgt aus. Die hervorgehobenen Teile sind die Teile, die Sie bearbeiten w#195##188#rden, der Rest sollte genau wie gezeigt gehalten werden:",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "##10#L'#195##169#tape suivante consiste #195##160# cr#195##169#er un fichier .plugin qui indiquera #195##160# SdAO votre plugin (histoire). Vous pouvez cr#195##169#er ce fichier avec n'importe quel #195##169#diteur de texte. Il doit #195##170#tre dans le dossier \"VotreNom\" et pour la simplicit#195##169# devrait #195##170#tre nomm#195##169# le m#195##170#me que votre fichier .lua (sauf avec une extension .plugin). Dans cet exemple, ce serait \"IlEtaitUneFois.plugin\". Le fichier doit inclure des lignes sp#195##169#cifiques et ressemblera #195##160# l'image suivante. Les parties en surbrillance sont les parties que vous souhaitez modifier, le reste doit #195##170#tre conserv#195##169# exactement comme indiqu#195##169#:",
					["Type"] = "Text"
				},
				["9"] = 
				{
					["FileNameFR"] = "IlEtaitUneFois3.jpg",
					["FileNameDE"] = "EsWarEinmal3.jpg",
					["Text"] = "An image",
					["FileName"] = "onceuponatime3.jpg",
					["TextDE"] = "An image",
					["PathDE"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/DE",
					["PathFR"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/FR",
					["Path"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/EN",
					["TextFR"] = "An image",
					["Type"] = "Image"
				},
				["8"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "The first three lines must be entered exactly as shown above:#10#<?xml version=\"1.0\"?>#10#<Plugin>#10#          <Information>#10##10#The next line will contain the name of the story in a <Name> tag. This is what will appear in Plugin list in the Anthology Import window. Be sure to include the <Name> and </Name> tokens exactly as shown with your story name between them.#10#The next line contains your chosen author name in a <Author> tag.#10#The next line contains the version number. The number entered here must match the version in the .plugincompendium file (created later) and in the lotrointerface upload page later. For now, just include the text shown above as this will be version 1.0 of your story: <Version>1.0</Version>#10#The next line contains a BRIEF description of your story in a <Description> tag#10#The next line should be included exactly as shown above: <Image>GaranStuff/Anthology/Resources/Anthology.tga</Image>#10#The next line is the Information closing tag and must be included exactly as shown above: </Information>#10#The next line tells LotRO how to load your plugin (story) and will be the path to your .lua file with \"\\\" characters replaced by \".\" and no file extension. In this example we named the file and the folder both \"OnceUponATime\" which is why it looks repeated.#10#The next line contains the Configuration tag and must be typed exactly as shown: <Configuration Apartment=\"AnthologyImport\" />#10#The last line must be included exactly as shown: </Plugin>#10##10#Once the .plugin file is saved, you are almost ready to make an initial upload to lotrointerface.com. I say initial because we will have to zip up and upload the package twice since we will not know the lotrointerface file ID for the story until it is initially uploaded. The first step is to zip up the \"YourName\" folder - on Windows you can right click the folder and choose \"Compressed (zipped) folder\" from the \"Send To\" menu. This will create a YourName.zip file in the Plugins folder. Before you can upload to lotrointerface.com you will have to register there as an author. This is free and simple, just go to lotrointerface.com and click \"Register\" on the menu, second from the right side. Once you are registered you can upload. There is a \"Submit\" entry in the left side menu on the lotrointerface.com home page.#10#In the Upload New Interface/Addon section choose your category. Your story be uploaded in either the \"Other\" or the \"RolePlay & Music\" category under \"LotRO Stand-Alone Plugins\". Click Go. For the initial upload, enter a bogus version number such as \"0.9\" since we will be replacing this version shortly with the real \"1.0\" version. Select your .zip file to upload and fill in the Info & Description section then click \"Upload\" at the bottom. After a few moments your file will finish uploading but it still needs to be virus scanned and released by an administrator. This can take from a few minutes to a couple hours but they're usually pretty quick. Once it is released, it will show up on your Interface List. On the lotrointerface.com home page near the bottom of the left menu there is a \"List my Interfaces\" entry. Go there and periodically refresh the list until it no longer says \"Pending\". Now, click on the interface in the list and when the interface download page loads, look at the address bar, it will say something like http://www.lotrointerface.com/downloads/info987-OnceUponATime.html#10#The numeric part after the \"http://www.lotrointerface.com/downloads/info\" is the file ID, in the sample above, 987.#10##10#Now you are ready to create a .plugincompendium file (you're almost done).",
					["FileName"] = "",
					["TextDE"] = "##10#Die ersten drei Zeilen m#195##188#ssen genau wie oben gezeigt eingegeben werden:#10#<? xml version = \"1.0\"?>#10#<Plugin>#10#          <Information>#10##10#Die n#195##164#chste Zeile enth#195##164#lt den Namen der Story in einem <Name> -Tag. Dies wird in der Plugin-Liste im Anthology Import-Fenster angezeigt. Stellen Sie sicher, dass Sie die <Name> und </Name> Token genau so einf#195##188#gen, wie Sie es mit Ihrem Story-Namen sehen.#10#Die n#195##164#chste Zeile enth#195##164#lt den Namen des ausgew#195##164#hlten Autors in einem <Author> -Tag.#10#Die n#195##164#chste Zeile enth#195##164#lt die Versionsnummer. Die hier eingegebene Nummer muss mit der Version in der .plugincompendium-Datei (die sp#195##164#ter erstellt wird) und sp#195##164#ter auf der lotrointerface-Upload-Seite #195##188#bereinstimmen. F#195##188#gen Sie vorerst nur den oben gezeigten Text ein, da dies Version 1.0 Ihrer Geschichte sein wird: <Version> 1.0 </Version>#10#Die n#195##164#chste Zeile enth#195##164#lt eine kurze Beschreibung Ihrer Geschichte in einem <Description> -Tag#10#Die n#195##164#chste Zeile sollte genau wie oben gezeigt eingef#195##188#gt werden: <Image> GaranStuff/Anthology/Resources/Anthology.tga</ Image>#10#Die n#195##164#chste Zeile ist das schlie#195##159#ende Tag f#195##188#r Informationen und muss genau wie oben gezeigt eingef#195##188#gt werden: </Information>#10#In der n#195##164#chsten Zeile wird HdRO mitgeteilt, wie das Zusatzmodule geladen werden soll (story). Es wird der Pfad zu Ihrer .lua-Datei sein, wobei \"\\\" Zeichen durch \".\" Ersetzt werden. und keine Dateierweiterung. In diesem Beispiel haben wir die Datei und den Ordner beide \"EsWarEinmal\" genannt, weshalb es wiederholt aussieht.#10#Die n#195##164#chste Zeile enth#195##164#lt das Configuration-Tag und muss genau wie folgt eingegeben werden: <Configuration Apartment = \"AnthologyImport\" />#10#Die letzte Zeile muss genau wie gezeigt eingef#195##188#gt werden: </ Plugin>#10##10#Sobald die .plugin-Datei gespeichert ist, k#195##182#nnen Sie fast einen ersten Upload auf lotrointerface.com durchf#195##188#hren. Ich sage initial, weil wir das Paket zweimal kopieren und hochladen m#195##188#ssen, da wir die lotrointerface-Datei-ID f#195##188#r die Geschichte erst wissen, wenn sie hochgeladen wurde. Der erste Schritt besteht darin, den Ordner \"DeinName\" zu komprimieren - unter Windows k#195##182#nnen Sie mit der rechten Maustaste auf den Ordner klicken und im Men#195##188# \"Senden an\" die Option \"Komprimierter (gezippter) Ordner\" ausw#195##164#hlen. Dadurch wird eine DeinName.zip-Datei im Plugins-Ordner erstellt. Bevor Sie auf lotrointerface.com hochladen k#195##182#nnen, m#195##188#ssen Sie sich dort als Autor registrieren. Dies ist kostenlos und einfach, gehen Sie einfach zu lotrointerface.com und klicken Sie auf \"Register\" auf der Speisekarte, zweitens von der rechten Seite. Sobald Sie registriert sind, k#195##182#nnen Sie hochladen. Es gibt einen \"Submit\" -Eintrag im linken Men#195##188# auf der Homepage von lotrointerface.com.#10#W#195##164#hlen Sie im Bereich \"Upload New Interface / Addon\" Ihre Kategorie aus. Deine Geschichte wird entweder in der Kategorie \"Andere\" oder in der Kategorie \"RolePlay & Musik\" unter \"LotRO Stand-Alone Plugins\" hochgeladen. Klicken Sie auf Los.Geben Sie f#195##188#r den ersten Upload eine gef#195##164#lschte Versionsnummer wie \"0.9\" ein, da wir diese Version in K#195##188#rze durch die echte \"1.0\" Version ersetzen werden. W#195##164#hlen Sie Ihre ZIP-Datei zum Hochladen und f#195##188#llen Sie den Bereich Info & Beschreibung aus und klicken Sie unten auf \"Hochladen\". Nach wenigen Augenblicken wird die Datei vollst#195##164#ndig hochgeladen, muss aber dennoch von einem Administrator #195##188#berpr#195##188#ft und freigegeben werden. Dies kann von ein paar Minuten bis zu ein paar Stunden dauern, aber sie sind normalerweise ziemlich schnell. Sobald es ver#195##182#ffentlicht wird, wird es in Ihrer Schnittstellenliste angezeigt. Auf der Homepage von lotrointerface.com im unteren Bereich des linken Men#195##188#s befindet sich der Eintrag \"List my Interfaces\". Gehen Sie dorthin und aktualisieren Sie die Liste regelm#195##164##195##159#ig, bis nicht mehr \"Pending\" angezeigt wird. Klicken Sie nun auf die Schnittstelle in der Liste und wenn die Download-Seite der Schnittstelle geladen ist, sehen Sie sich die Adressleiste an, sie sagt etwas wie http://www.lotrointerface.com/downloads/info987-EsWarEinmal.html#10#Der numerische Teil nach dem \"http://www.lotrointerface.com/downloads/info\" ist die Datei-ID, im obigen Beispiel 987.#10##10#Jetzt k#195##182#nnen Sie eine .plugincompendium-Datei erstellen (Sie sind fast fertig).",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "##10#Les trois premi#195##168#res lignes doivent #195##170#tre entr#195##169#es exactement comme indiqu#195##169# ci-dessus:#10#<? xml version = \"1.0\"?>#10#<Plugin>#10#          <Information>#10##10#La ligne suivante contiendra le nom de l'histoire dans une balise <Name>. C'est ce qui appara#195##174#tra dans la liste Plugin dans la fen#195##170#tre Anthology Import. Assurez-vous d'inclure les jetons <Nom> et </ Nom> exactement comme indiqu#195##169# avec le nom de votre histoire entre eux.#10#La ligne suivante contient le nom de l'auteur que vous avez choisi dans une balise <Author>.#10#La ligne suivante contient le num#195##169#ro de version. Le num#195##169#ro saisi ici doit correspondre #195##160# la version du fichier .plugincompendium (cr#195##169##195##169# ult#195##169#rieurement) et #195##160# la page de t#195##169#l#195##169#chargement de lotrointerface plus tard. Pour l'instant, il suffit d'inclure le texte ci-dessus car il s'agira de la version 1.0 de votre histoire: <Version>1.0 </Version>#10#La ligne suivante contient une br#195##168#ve description de votre histoire dans un tag <Description>#10#La ligne suivante doit #195##170#tre exactement incluse comme indiqu#195##169# ci-dessus: <Image>GaranStuff/Anthology/Resources/Anthology.tga</Image>#10#La ligne suivante est la balise de fermeture d'informations et doit #195##170#tre incluse exactement comme indiqu#195##169# ci-dessus: </Information>#10#La ligne suivante indique #195##160# SdAO comment charger votre plugin (histoire) et sera le chemin vers votre fichier .lua avec les caract#195##168#res \"\\\" remplac#195##169#s par \".\" et pas d'extension de fichier. Dans cet exemple, nous avons nomm#195##169# le fichier et le dossier \"IlEtaitUneFois\", ce qui explique pourquoi il semble r#195##169#p#195##169#t#195##169#.#10#La ligne suivante contient la balise de configuration et doit #195##170#tre tap#195##169#e exactement comme indiqu#195##169#: <Configuration Apartment = \"AnthologyImport\" />#10#La derni#195##168#re ligne doit #195##170#tre incluse exactement comme indiqu#195##169#: </Plugin>#10##10#Une fois le fichier .plugin enregistr#195##169#, vous #195##170#tes presque pr#195##170#t #195##160# envoyer un fichier initial #195##160# lotrointerface.com. Je dis initial parce que nous aurons #195##160# compresser et envoyer le paquet deux fois puisque nous ne conna#195##174#trons pas l'ID du fichier lotrointerface pour l'histoire jusqu'#195##160# ce qu'il soit initialement envoy#195##169#. La premi#195##168#re #195##169#tape consiste #195##160# compresser le dossier \"YourName\" - sous Windows, vous pouvez faire un clic droit sur le dossier et choisir \"Compressed (zipped) folder\" dans le menu \"Send To\". Cela va cr#195##169#er un fichier VotreNom.zip dans le dossier Plugins. Avant de pouvoir t#195##169#l#195##169#charger sur lotrointerface.com, vous devrez vous enregistrer en tant qu'auteur. C'est gratuit et simple, il suffit d'aller #195##160# lotrointerface.com et cliquez sur \"Register\" sur le menu, deuxi#195##168#me #195##160# partir du c#195##180#t#195##169# droit. Une fois que vous #195##170#tes enregistr#195##169#, vous pouvez t#195##169#l#195##169#charger. Il y a une entr#195##169#e \"Submit\" dans le menu de gauche sur la page d'accueil de lotrointerface.com.#10#Dans la section \"Upload New Interface/Addon\", choisissez votre cat#195##169#gorie. Votre histoire peut #195##170#tre t#195##169#l#195##169#charg#195##169#e dans la cat#195##169#gorie \"Other\" ou \"RolePlay & Music\" sous \"LotRO Stand-Alone Plug-ins\". Cliquez sur Go. Pour le t#195##169#l#195##169#chargement initial, entrez un num#195##169#ro de version bidon tel que \"0.9\" puisque nous remplacerons cette version sous peu par la version \"1.0\" r#195##169#elle. S#195##169#lectionnez votre fichier .zip #195##160# t#195##169#l#195##169#charger et remplissez la section Info & Description, puis cliquez sur \"Upload\" en bas. Apr#195##168#s quelques instants, votre fichier finira de t#195##169#l#195##169#charger, mais il doit encore #195##170#tre analys#195##169# par un antivirus et publi#195##169# par un administrateur. Cela peut prendre de quelques minutes #195##160# quelques heures, mais ils sont g#195##169#n#195##169#ralement assez rapides. Une fois qu'il est publi#195##169#, il appara#195##174#tra sur votre liste d'interface. Sur la page d'accueil de lotrointerface.com, en bas du menu de gauche, il y a une entr#195##169#e \"List my Interfaces\". Allez-y et rafra#195##174#chissez p#195##169#riodiquement la liste jusqu'#195##160# ce qu'elle ne dise plus \"Pending\". Maintenant, cliquez sur l'interface dans la liste et lorsque la page de t#195##169#l#195##169#chargement de l'interface se charge, regardez la barre d'adresse, il dira quelque chose comme http://www.lotrointerface.com/downloads/info987-IlEtaitUneFois.html#10#La partie num#195##169#rique apr#195##168#s le \"http://www.lotrointerface.com/downloads/info\" est l'ID du fichier, dans l'exemple ci-dessus, 987.#10##10#Vous #195##170#tes maintenant pr#195##170#t #195##160# cr#195##169#er un fichier .plugincompendium (vous avez presque termin#195##169#).",
					["Type"] = "Text"
				},
				["10"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "The .plugincompendium file is very similar to the .plugin file and contains some of the same information. The parts highlighted above in green are the information from the .plugin file. The file ID is used in three places, highlighted yellow above. The rest of the file should be created exactly as shown (the OnceUponATime.plugincompendium file exists in the Plugins\\Anthology\\GaranStuff folder to use as a template).#10##10#You now have to repackage the plugin files as a .zip file. Rezip your entire folder structure - again, on Windows you can simply right click the YourName folder and send it to a compressed folder.#10##10#Once the .zip file is created, you are finally ready to update the lotrointerface file with the finished product. Log into lotrointerface.com and go to your plugin's download page - the easiest way is to use the left menu to go to the \"List my Interfaces\" then click on this story's download page. You will now click the \"Edit\" button at the top right of the plugin description. This opens the update page where you can enter a new version number - enter 1.0 since this is the first real version (we used somthing like .9 for the initial upload), click the \"Replace\" radio button - this is critical, just selecting a new upload file will not replace the file unless the radio button is clicked. Select your new zip file and upload.",
					["FileName"] = "",
					["TextDE"] = "##10#Die .plugincompendium-Datei ist der .plugin-Datei sehr #195##164#hnlich und enth#195##164#lt einige der gleichen Informationen. Die oben gr#195##188#n hervorgehobenen Teile sind die Informationen aus der .plugin-Datei. Die Datei-ID wird an drei Stellen verwendet, oben gelb hervorgehoben. Der Rest der Datei sollte genau wie angezeigt erstellt werden (die Datei OnceUponATime.plugincompendium existiert im Ordner Plugins\\Anthology\\GaranStuff, der als Vorlage verwendet werden kann).#10##10#Sie m#195##188#ssen die Plugin-Dateien nun als ZIP-Datei neu packen. Bereiten Sie Ihre gesamte Ordnerstruktur erneut vor - unter Windows k#195##182#nnen Sie einfach mit der rechten Maustaste auf den Ordner \"YourName\" klicken und ihn an einen komprimierten Ordner senden.#10##10#Sobald die ZIP-Datei erstellt wurde, k#195##182#nnen Sie die Datei lotrointerface mit dem fertigen Produkt aktualisieren. Melden Sie sich bei lotrointerface.com an und gehen Sie zur Download-Seite Ihres Plugins - der einfachste Weg ist, mit dem linken Men#195##188# zum \"List my Interfaces\" zu gehen und dann auf die Download-Seite dieser Geschichte zu klicken. Sie werden nun auf den \"Bearbeiten\" -Button oben rechts in der Plugin-Beschreibung klicken. Dies #195##182#ffnet die Aktualisierungsseite, auf der Sie eine neue Versionsnummer eingeben k#195##182#nnen - geben Sie 1.0 ein, da dies die erste echte Version ist (wir verwendeten etwas wie .9 f#195##188#r den anf#195##164#nglichen Upload), klicken Sie auf das Optionsfeld \"Ersetzen\" Eine neue Upload-Datei ersetzt die Datei nicht, es sei denn, die Optionsschaltfl#195##164#che wird angeklickt. W#195##164#hlen Sie Ihre neue Zip-Datei und laden Sie sie hoch.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "##10#Le fichier .plugincompendium est tr#195##168#s similaire au fichier .plugin et contient certaines des m#195##170#mes informations. Les parties surlign#195##169#es en vert sont les informations du fichier .plugin. L'ID de fichier est utilis#195##169# #195##160# trois endroits, surlign#195##169# en jaune au-dessus. Le reste du fichier doit #195##170#tre cr#195##169##195##169# exactement comme indiqu#195##169# (le fichier OnceUponATime.plugincompendium existe dans le dossier Plugins\\Anthology\\GaranStuff #195##160# utiliser comme mod#195##168#le).#10##10#Vous devez maintenant reconditionner les fichiers plugin en tant que fichier .zip. Rezip votre structure de dossier entier - encore une fois, sur Windows, vous pouvez simplement faire un clic droit sur le dossier VotreNom et l'envoyer #195##160# un dossier compress#195##169#.#10##10#Une fois le fichier .zip cr#195##169##195##169#, vous #195##170#tes enfin pr#195##170#t #195##160# mettre #195##160# jour le fichier lotrointerface avec le produit fini. Connectez-vous #195##160# lotrointerface.com et allez sur la page de t#195##169#l#195##169#chargement de votre plugin - le plus simple est d'utiliser le menu de gauche pour aller #195##160# la \"List my interfaces\" puis cliquez sur la page de t#195##169#l#195##169#chargement de cette histoire. Vous allez maintenant cliquer sur le bouton \"Edit\" en haut #195##160# droite de la description du plugin. Cela ouvre la page de mise #195##160# jour o#195##185# vous pouvez entrer un nouveau num#195##169#ro de version - entrez 1.0 puisque c'est la premi#195##168#re version r#195##169#elle (nous avons utilis#195##169# quelque chose comme .9 pour le t#195##169#l#195##169#chargement initial), cliquez sur le bouton radio \"Remplacer\". un nouveau fichier de t#195##169#l#195##169#chargement ne remplacera pas le fichier #195##160# moins que le bouton radio ne soit cliqu#195##169#. S#195##169#lectionnez votre nouveau fichier zip et t#195##169#l#195##169#chargez-le.",
					["Type"] = "Text"
				}
			},
			["Objectives"] = 
			{
				["1"] = 
				{
					["TextFR"] = "Cliquez pour retourner #195##160# la fen#195##170#tre Importer et Exporter.",
					["Type"] = "Button",
					["Text"] = "Click to return to the Importing and Exporting overview.",
					["NextChapter"] = "4",
					["ObjectiveStringFR"] = "Retourner",
					["TextDE"] = "Klicken Sie, um zur #195##156#bersicht Import und Export zur#195##188#ckzukehren.",
					["Name"] = "Return",
					["DisplayOrder"] = "1",
					["ObjectiveString"] = "Return",
					["ObjectiveStringDE"] = "Zur#195##188#ckkehren"
				},
				["2"] = 
				{
					["TextFR"] = "Cliquez pour en savoir comment emballer une histoire sous forme de fichier .plugindata.",
					["Type"] = "Button",
					["Text"] = "Click to learn how to package a story as a .plugindata file.",
					["NextChapter"] = "13",
					["ObjectiveStringFR"] = "Emballer comme Dat",
					["TextDE"] = "Klicken Sie hier, um zu erfahren, wie Sie eine Story als .plugindata-Datei packen.",
					["Name"] = "Package Dat",
					["DisplayOrder"] = "2",
					["ObjectiveString"] = "Pacakage Dat",
					["ObjectiveStringDE"] = "Verpacken als .Dat"
				}
			}
		},
		["11"] = 
		{
			["NameDE"] = "Exportieren",
			["Y"] = "318",
			["X"] = "237",
			["Name"] = "Exporting",
			["DisplayOrder"] = "11",
			["NameFR"] = "Exportation",
			["Status"] = false,
			["Content"] = 
			{
				["1"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "Exporting is fairly easy, just click Import/Export on the Main Menu which will open the Import/Export window.",
					["FileName"] = "",
					["TextDE"] = "Das Exportieren ist ziemlich einfach, klicken Sie einfach auf Import / Export im Hauptmen#195##188#, das das Import / Export Fenster #195##182#ffnet.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "L'exportation est assez facile, il suffit de cliquer sur Importer / Exporter dans le menu principal pour ouvrir la fen#195##170#tre Importer / Exporter.",
					["Type"] = "Text"
				},
				["3"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "Click the Story field or the elipsis (...) next to it to open the Story Selection window, and then select the story you wish to export. Next, enter a file name for the exported .plugindata file. This should be a simple name with only letters and numbers, such as \"MyStory\". Then click 'Export'. Once you are told the story has been exported, you can find it in the folder \"...Documents\\The Lord of the Rings Online\\PluginData\\yourAccountName\\AllServers\"#10# where \"yourAccountName\" is your actual account name. Once you have found the file you are ready to either zip it up to be shared as a .plugindata file (Package Dat) or package it as a Lua plugin (Package Lua).",
					["FileName"] = "",
					["TextDE"] = "Klicken Sie auf das Story-Feld oder die Elipsis (...), um das Story-Auswahlfenster zu #195##182#ffnen, und w#195##164#hlen Sie dann die Story aus, die Sie exportieren m#195##182#chten. Geben Sie als N#195##164#chstes einen Dateinamen f#195##188#r die exportierte .plugindata-Datei ein. Dies sollte ein einfacher Name mit nur Buchstaben und Zahlen sein, wie zB \"MeineGeschichte\". Klicken Sie dann auf \"Exportieren\". Sobald du erfahren hast, dass die Geschichte exportiert wurde, kannst du sie im Ordner \"... Dokumente\\The Lord of the Rings Online\\PluginData\\DeinKontoname\\AllServers\" finden.#10#  Dabei ist \"DeinKontoname\" Ihr tats#195##164#chlicher Kontoname. Sobald Sie die Datei gefunden haben, k#195##182#nnen Sie sie entweder als .plugindata-Datei (Paket als Dat) freigeben oder als Lua-Plugin (Paket als Lua) bereitstellen.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "##10#Cliquez sur le champ Story ou elipsis (...) #195##160# c#195##180#t#195##169# pour ouvrir la fen#195##170#tre Story Selection, puis s#195##169#lectionnez l'histoire que vous souhaitez exporter. Ensuite, entrez un nom de fichier pour le fichier .plugindata export#195##169#. Cela devrait #195##170#tre un nom simple avec seulement des lettres et des nombres, tels que \"MonHistoire\". Puis cliquez sur \"Exporter\". Une fois que l'on vous dit que l'histoire a #195##169#t#195##169# export#195##169#e, vous pouvez la trouver dans le dossier \"... Documents\\The Lord of the Rings Online\\PluginData\\leNomDeVotreCompte\\AllServers\"#10#  o#195##185# \"leNomDeVotreCompte\" est votre nom de compte r#195##169#el. Une fois que vous avez trouv#195##169# le fichier, vous #195##170#tes pr#195##170#t #195##160# le compresser pour le partager en tant que fichier .plugindata (Package Dat) ou l'empaqueter en tant que plugin Lua (Package Lua).",
					["Type"] = "Text"
				},
				["2"] = 
				{
					["FileNameFR"] = "importexport.jpg",
					["FileNameDE"] = "importexport.jpg",
					["Text"] = "An image",
					["FileName"] = "importexport.jpg",
					["TextDE"] = "An image",
					["PathDE"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/DE",
					["PathFR"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/FR",
					["Path"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages/EN",
					["TextFR"] = "An image",
					["Type"] = "Image"
				}
			},
			["Objectives"] = 
			{
				["1"] = 
				{
					["TextFR"] = "Cliquez pour revenir #195##160# la vue d'ensemble Importation et exportation.",
					["Type"] = "Button",
					["Text"] = "Click to return to the Importing and Exporting overview.",
					["NextChapter"] = "4",
					["ObjectiveStringFR"] = "Returner",
					["TextDE"] = "Klicken Sie, um zur #195##156#bersicht Import und Export zur#195##188#ckzukehren.",
					["Name"] = "Return",
					["DisplayOrder"] = "1",
					["ObjectiveString"] = "Return ",
					["ObjectiveStringDE"] = "Zur#195##188#ckkehren"
				},
				["3"] = 
				{
					["TextFR"] = "Cliquez pour apprendre comment mettre en forme une histoire en tant que fichier .plugindata.",
					["Type"] = "Button",
					["Text"] = "Click to learn how to package a story as a .plugindata file.",
					["NextChapter"] = "13",
					["ObjectiveStringFR"] = "Package Dat",
					["TextDE"] = "Klicken Sie hier, um zu erfahren, wie Sie eine Story als .plugindata-Datei packen.",
					["Name"] = "Package Dat",
					["DisplayOrder"] = "3",
					["ObjectiveString"] = "Package Dat",
					["ObjectiveStringDE"] = "Paket als Dat"
				},
				["2"] = 
				{
					["TextFR"] = "Cliquez ici pour apprendre #195##160# emballer une histoire en tant que plugin Lua.",
					["Type"] = "Button",
					["Text"] = "Click to learn how to packageing a story as a Lua plugin.",
					["NextChapter"] = "12",
					["ObjectiveStringFR"] = "Package Lua",
					["TextDE"] = "Klicken Sie hier, um zu erfahren, wie Sie eine Geschichte als Lua-Plugin packen.",
					["Name"] = "Package Lua",
					["DisplayOrder"] = "2",
					["ObjectiveString"] = "Package Lua",
					["ObjectiveStringDE"] = "Paket als Lua"
				}
			}
		},
		["10"] = 
		{
			["SuccessNextChapter"] = "9",
			["FailCondition"] = 
			{
				["1"] = "3",
				["3"] = "6",
				["2"] = "5",
				["5"] = "7",
				["4"] = "4"
			},
			["NameDE"] = "Beispielkapitel, mehrteilige Zielsetzunge",
			["SuccessCondition"] = 
			{
				["1"] = "1",
				["2"] = "2"
			},
			["Status"] = true,
			["Y"] = "848",
			["X"] = "674",
			["Name"] = "Sample Chapter, Multi-part Objectives",
			["DisplayOrder"] = "10",
			["NameFR"] = "Exemple de chapitre, objectifs en plusieurs parties",
			["Content"] = 
			{
				["1"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "This is a fairly simple challenge, @PlayerName. You have to choose between two sets of objectives, either target yourself and click the 'Continue' button OR perform a series of simple tasks - Killing some Scarred Splintertusks, collecting some Medium Hides, going to the West Gate of Bree, Equiping a Basic Fishing Rod and eating a meal. Once you have completed one set of objectives you will move on to the Conclusion of the tutorial. You can complete Objectives from different groups but once you have completed all of the parts of a multi-part Objective, you will automatically go to the next chapter. Note that as you complete multi-part objecives, a green check mark appears in the lower left corner of the objective to indicate that it has been completed.#10##10#Also note that both the chapter text and target objective reference you by name. That is because Anthology has several tokens that can be used by authors to refer to the current player, PlayerName, PlayerClass and PlayerRace. When one of these tokens is prefixed with an @ symbol and embedded in chapter text, objective text or an objective field such as Target Name, it is automatically resolved to the current value. Additional tokens will likely be added in later releases.",
					["FileName"] = "",
					["TextDE"] = "Dies ist eine ziemlich einfache Herausforderung, @PlayerName. Du musst zwischen zwei Zielen w#195##164#hlen, entweder auf dich zielen und auf die Schaltfl#195##164#che \"Weiter\" klicken oder eine Reihe einfacher Aufgaben ausf#195##188#hren - einige vernarbte Splitter-Tusks t#195##182#ten, einige mittlere Verstecke sammeln, zum West-Tor von Bree gehen, Grundfischen ausr#195##188#sten Rod und Essen. Sobald Sie einen Satz von Zielen abgeschlossen haben, werden Sie mit dem Abschluss des Tutorials fortfahren. Sie k#195##182#nnen Ziele aus verschiedenen Gruppen abschlie#195##159#en, aber sobald Sie alle Teile eines mehrteiligen Ziels abgeschlossen haben, gelangen Sie automatisch zum n#195##164#chsten Kapitel. Beachten Sie, dass bei der Ausf#195##188#hrung von mehrteiligen Objekten ein gr#195##188#nes H#195##164#kchen in der unteren linken Ecke des Ziels angezeigt wird, um anzuzeigen, dass es abgeschlossen wurde.#10##10#Beachten Sie auch, dass sowohl der Kapiteltext als auch das Zielobjekt auf Ihren Namen verweisen. Das liegt daran, dass Anthology mehrere Tokens enth#195##164#lt, die von Autoren verwendet werden k#195##182#nnen, um auf den aktuellen Spieler, den PlayerName, die PlayerClass und den PlayerRace zu verweisen. Wenn einem dieser Token ein @ -Symbol vorangestellt und in Kapiteltext, Zieltext oder ein Zielfeld wie Zielname eingebettet ist, wird es automatisch in den aktuellen Wert aufgel#195##182#st. Zus#195##164#tzliche Token werden wahrscheinlich in sp#195##164#teren Versionen hinzugef#195##188#gt.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "C'est un d#195##169#fi assez simple, @PlayerName. Vous devez choisir entre deux s#195##169#ries d'objectifs, soit vous cibler et cliquer sur le bouton 'Continuer' OU effectuer une s#195##169#rie de t#195##162#ches simples - Tuer des Sanglier #195##160# d#195##169#fenses fendues balafr#195##169#, collecter des Peaux interm#195##169#diaires, aller #195##160# la Porte Ouest de Bree, #195##169#quiper une Canne #195##160# p#195##170#che de base et manger un repas. Une fois que vous avez rempli un ensemble d'objectifs, vous passerez #195##160# la conclusion du tutoriel. Vous pouvez compl#195##169#ter les Objectifs de diff#195##169#rents groupes, mais une fois que vous avez termin#195##169# toutes les parties d'un Objectif en plusieurs parties, vous allez automatiquement au chapitre suivant. Notez que lorsque vous remplissez des objectifs en plusieurs parties, une coche verte appara#195##174#t dans le coin inf#195##169#rieur gauche de l'Objectif pour indiquer qu'il a #195##169#t#195##169# compl#195##169#t#195##169#.#10##10#Notez #195##169#galement que le texte du chapitre et l'objectif cible vous r#195##169#f#195##169#rencent par leur nom. C'est parce que Anthology a plusieurs jetons qui peuvent #195##170#tre utilis#195##169#s par les auteurs pour d#195##169#signer le joueur actuel, PlayerName, PlayerClass et PlayerRace. Lorsque l'un de ces symboles est pr#195##169#c#195##169#d#195##169# d'un symbole @ et ins#195##169#r#195##169# dans le texte du chapitre, le texte de l'Objectif ou un champ d'Objectif tel que le nom de la cible, il est automatiquement r#195##169#solu #195##160# la valeur actuelle. Des jetons suppl#195##169#mentaires seront probablement ajout#195##169#s dans les versions ult#195##169#rieures.",
					["Type"] = "Text"
				},
				["2"] = 
				{
					["FileNameFR"] = "",
					["FileNameDE"] = "",
					["Text"] = "##10#Proper translation of Objective names is critical since they are matched against strings generated by the game and must match exactly. This is the main reason why the Author must specify which languages are supported and must provide complete and accurate translations for any language that is supported. If chapter Text is not properly translated it might lead to some confusion but will not necessarily prevent the reader from completing the story but if an Objective is incorrectly translated it will not complete.",
					["FileName"] = "",
					["TextDE"] = "##10#Die korrekte #195##156#bersetzung von Objective-Namen ist wichtig, da sie mit Strings verglichen werden, die vom Spiel generiert werden und genau #195##188#bereinstimmen m#195##188#ssen. Dies ist der Hauptgrund, warum der Autor angeben muss, welche Sprachen unterst#195##188#tzt werden und vollst#195##164#ndige und genaue #195##156#bersetzungen f#195##188#r jede Sprache, die unterst#195##188#tzt wird, bereitstellen muss. Wenn das Kapitel Text nicht richtig #195##188#bersetzt wird, kann dies zu einiger Verwirrung f#195##188#hren, wird den Leser jedoch nicht daran hindern, die Geschichte zu vervollst#195##164#ndigen, aber wenn ein Ziel falsch #195##188#bersetzt wird, wird es nicht vervollst#195##164#ndigt.",
					["PathDE"] = "",
					["PathFR"] = "",
					["Path"] = "",
					["TextFR"] = "##10#Une traduction correcte des noms Objective est critique car ils sont mis en correspondance avec les cha#195##174#nes g#195##169#n#195##169#r#195##169#es par le jeu et doivent correspondre exactement. C'est la principale raison pour laquelle l'auteur doit sp#195##169#cifier quelles langues sont support#195##169#es et doit fournir des traductions compl#195##168#tes et pr#195##169#cises pour toutes les langues prises en charge. Si le texte du chapitre n'est pas correctement traduit, cela peut entra#195##174#ner une certaine confusion, mais n'emp#195##170#chera pas n#195##169#cessairement le lecteur de compl#195##169#ter l'histoire, mais si un objectif est incorrectement traduit, il ne sera pas termin#195##169#.",
					["Type"] = "Text"
				}
			},
			["FailNextChapter"] = "16",
			["Objectives"] = 
			{
				["1"] = 
				{
					["TextFR"] = "Cibler @PlayerName",
					["Type"] = "Target",
					["Text"] = "Target @PlayerName",
					["ObjectiveStringFR"] = "@PlayerName",
					["TextDE"] = "Zielen @PlayerName",
					["Name"] = "Target Yourself",
					["DisplayOrder"] = "1",
					["ObjectiveString"] = "@PlayerName",
					["ObjectiveStringDE"] = "@PlayerName"
				},
				["3"] = 
				{
					["TextFR"] = "OU#10##10#Vaincre 10 Sanglier #195##160# d#195##169#fenses fendues balafr#195##169#, ils peuvent #195##170#tre trouv#195##169#s au nord de Bree",
					["Type"] = "DefeatX",
					["Text"] = "OR#10##10#Defeat 10 Scarred Splintertusks, they can be found north of Bree",
					["ObjectiveStringFR"] = "Sanglier #195##160# d#195##169#fenses fendues balafr#195##169#",
					["TextDE"] = "ODER#10##10#Beseige 10 Narbiger Splitterhauere, sie k#195##182#nnen n#195##182#rdlich von Bree gefunden werden",
					["Name"] = "Defeat 10 Scarred Splintertusks",
					["DisplayOrder"] = "3",
					["RequiredCount"] = "10",
					["ObjectiveString"] = "Scarred Splintertusk",
					["ObjectiveStringDE"] = "Narbiger Splitterhauer"
				},
				["2"] = 
				{
					["TextFR"] = "et cliquez 'Continuer'",
					["Type"] = "Button",
					["Text"] = "and click Continue",
					["ObjectiveStringFR"] = "Continuer",
					["TextDE"] = "und klicken 'Fortsetzen'",
					["Name"] = "Click Continue",
					["DisplayOrder"] = "2",
					["ObjectiveString"] = "Continue",
					["ObjectiveStringDE"] = "Fortsetzen"
				},
				["5"] = 
				{
					["ObjectiveString"] = "Medium Hide",
					["Type"] = "AcquireX",
					["Text"] = "and#10#Acquire 9 Medium Hides",
					["ObjectiveStringFR"] = "Peau interm#195##169#diaire",
					["TextDE"] = "und#10#Erwerbe 9 Normale Felle",
					["Name"] = "Acquire 9 Medium Hides",
					["DisplayOrder"] = "4",
					["RequiredCount"] = "9",
					["TextFR"] = "et#10#Acquire 9 Medium Hides",
					["ObjectiveStringDE"] = "Normales Fell"
				},
				["4"] = 
				{
					["TextFR"] = "et#10#Aller #195##160# l'ext#195##169#rieur de la Porte Ouest de Bree.#10#(ceci peut #195##170#tre trouv#195##169# #195##160# 29.6S, 52.9W dans Breeland)",
					["Type"] = "Location",
					["ObjectiveStringDE"] = "-29.6, -52.9",
					["ObjectiveStringFR"] = "-29.6, -52.9",
					["TextDE"] = "und#10#Gehe nach drau#195##159#en zum Bree Westtor.#10#(Dies kann bei 29.6S, 52.9W in Eriador gefunden werden)",
					["Name"] = "Location",
					["DisplayOrder"] = "6",
					["RequiredCount"] = "1",
					["ObjectiveString"] = "-29.6, -52.9",
					["Text"] = "and#10#Go to outside the West Bree Gate.#10#(this can be found at 29.6S, 52.9W in Breeland)"
				},
				["7"] = 
				{
					["TextFR"] = "et#10#Manger un repas",
					["Type"] = "Effect",
					["Text"] = "and#10#Eat a meal of Cooked Food",
					["ObjectiveStringFR"] = "Nourriture cuisin#195##169#e",
					["TextDE"] = "und#10#Ein Essen zu sich nehmen",
					["Name"] = "Effect",
					["DisplayOrder"] = "7",
					["ObjectiveString"] = "Cooked Food",
					["ObjectiveStringDE"] = "Gekochte Nahrung"
				},
				["6"] = 
				{
					["TextFR"] = "et#10#Equiper une canne #195##160# p#195##170#che de base.",
					["Type"] = "Equip",
					["Text"] = "and#10#Equip a Basic Fishing Rod. These can be purchased from Hobby ",
					["ObjectiveStringFR"] = "Canne #195##160# p#195##170#che de base",
					["TextDE"] = "und#10#R#195##188#ste eine Einfache Angelrute. These can be purchased from Hobby ",
					["Name"] = "Equip",
					["DisplayOrder"] = "5",
					["ObjectiveString"] = "Basic Fishing Rod",
					["ObjectiveStringDE"] = "Einfache Angelrute"
				}
			}
		}
	},
	["DE"] = true,
	["EN"] = true,
	["Author"] = "Garan",
	["Desc"] = "Welcome to Anthology!#10##10#This plugin allows players to create and share interactive stories. Stories can be a regular linear story that players read chapter by chapter. Or they can be interactive stories where a player chooses a path to a specific ending. Or perhaps, not a story at all, but a tutorial like this one. Authors can even include images with each story so that players can visualize what the author is describing. Hopefully, you will find shared stories that you enjoy reading or perhaps even author and share a story of your own.#10##10#Click the 'Start' button on the right to begin reading about Anthology.",
	["NameDE"] = "Anthologie-Tutorial",
	["DescFR"] = "Bienvenue #195##160# Anthology!#10##10#Ce plugin permet aux joueurs de cr#195##169#er et de partager des histoires interactives. Les histoires peuvent #195##170#tre une histoire lin#195##169#aire r#195##169#guli#195##168#re que les joueurs lisent chapitre par chapitre. Ou ils peuvent #195##170#tre des histoires interactives o#195##185# un joueur choisit un chemin vers une fin sp#195##169#cifique. Ou peut-#195##170#tre, pas une histoire du tout, mais un tutoriel comme celui-ci. Les auteurs peuvent m#195##170#me inclure des images avec chaque histoire afin que les joueurs puissent visualiser ce que l'auteur d#195##169#crit. J'esp#195##168#re que vous trouverez des histoires partag#195##169#es que vous aimez lire ou peut-#195##170#tre m#195##170#me #195##169#crire et partager votre propre histoire.#10##10#Cliquez sur le bouton \"D#195##169#marrer\" sur la droite pour commencer #195##160# lire sur Anthology.",
	["Name"] = "Anthology Tutorial",
	["FR"] = true,
	["NameFR"] = "Tutoriel D'anthologie",
	["DescDE"] = "Willkommen in der Anthologie!#10##10#Mit diesem Zusatzmodule k#195##182#nnen Spieler interaktive Geschichten erstellen und teilen. Geschichten k#195##182#nnen eine regelm#195##164##195##159#ige lineare Geschichte sein, die die Spieler Kapitel f#195##188#r Kapitel lesen. Oder sie k#195##182#nnen interaktive Geschichten sein, in denen ein Spieler einen Weg zu einem bestimmten Ende w#195##164#hlt. Oder vielleicht gar keine Geschichte, sondern ein Tutorial wie dieses. Autoren k#195##182#nnen Bilder zu jeder Geschichte hinzuf#195##188#gen, so dass die Spieler sehen k#195##182#nnen, was der Autor beschreibt. Ich hoffe, Sie finden geteilte Geschichten, die Sie gerne lesen oder vielleicht sogar schreiben und teilen Sie Ihre eigene Geschichte.#10##10#Klicken Sie auf die Schaltfl#195##164#che \"Start\" auf der rechten Seite, um mit dem Lesen von Anthology zu beginnen.",
	["DefaultImagePath"] = "GaranStuff/Anthology/Stories/AnthologyTutorialImages",
	["LastEditTime"] = "1514063680"
}
--*****************************************************************************
end